# --------------------------------------------------------

# 
# Table structure for table `banners`
# 

DROP TABLE IF EXISTS `banners`;
CREATE TABLE `banners` (
  `banners_id` int(11) NOT NULL auto_increment,
  `banners_title` varchar(64) collate utf8_unicode_ci NOT NULL default '',
  `banners_url` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `banners_image` varchar(64) collate utf8_unicode_ci NOT NULL default '',
  `banners_group` varchar(15) collate utf8_unicode_ci NOT NULL default '',
  `banners_html_text` text collate utf8_unicode_ci,
  `expires_impressions` int(7) default '0',
  `expires_date` datetime default NULL,
  `date_scheduled` datetime default NULL,
  `date_added` datetime NOT NULL default '0001-01-01 00:00:00',
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  `banners_open_new_windows` int(1) NOT NULL default '1',
  `banners_on_ssl` int(1) NOT NULL default '1',
  `banners_sort_order` int(11) NOT NULL default '0',
  PRIMARY KEY  (`banners_id`),
  KEY `idx_status_group_zen` (`status`,`banners_group`),
  KEY `idx_expires_date_zen` (`expires_date`),
  KEY `idx_date_scheduled_zen` (`date_scheduled`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=10 ;

# 
# Dumping data for table `banners`
# 

INSERT INTO `banners` (`banners_id`, `banners_title`, `banners_url`, `banners_image`, `banners_group`, `banners_html_text`, `expires_impressions`, `expires_date`, `date_scheduled`, `date_added`, `date_status_change`, `status`, `banners_open_new_windows`, `banners_on_ssl`, `banners_sort_order`) VALUES 
(1, '', 'index.php?main_page=product_info&cPath=1_31_51&products_id=2', 'banner1.jpg', 'banner-1', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(2, '', 'index.php?main_page=product_info&cPath=1_31_51&products_id=1', 'banner2.jpg', 'banner-2', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(3, '', 'index.php?main_page=product_info&cPath=1_31_51&products_id=4', 'banner3.jpg', 'banner-3', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(4, 'Apolis', 'index.php?main_page=product_info&cPath=1_31_51&products_id=3', 'banner4.jpg', 'banner-4', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(5, 'Sale', 'index.php?main_page=product_info&cPath=1_31_52&products_id=25', 'banner5.jpg', 'banner-4', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(6, 'Adipisicing elit sed do', 'index.php?main_page=product_info&cPath=1_31_52&products_id=27', 'banner6.jpg', 'banner-5', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(7, 'Lorem Set', 'index.php?main_page=product_info&cPath=1_31_52&products_id=28', 'banner7.jpg', 'banner-5', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(8, 'Dolore magna ', 'index.php?main_page=product_info&cPath=1_31_52&products_id=26', 'banner8.jpg', 'banner-5', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(9, 'Free Shipping', 'index.php?main_page=product_info&cPath=1_31_57&products_id=6', 'banner9.jpg', 'banner-5', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(10, 'Lorem set', 'index.php?main_page=product_info&cPath=1_31_57&products_id=5', 'banner10.jpg', 'banner-6', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(11, 'Dolore magna aliquaut enim ad', 'index.php?main_page=product_info&cPath=1_31_57&products_id=8', 'banner11.jpg', 'banner-6', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0),
(12, 'Excepteur sint', 'index.php?main_page=product_info&cPath=1_31_57&products_id=7', 'banner12.jpg', 'banner-6', '', 0, NULL, NULL, '0001-01-01 00:00:00', NULL, 1, 0, 1, 0);

# --------------------------------------------------------

# 
# Table structure for table `categories`
# 

DROP TABLE IF EXISTS `categories`;
CREATE TABLE `categories` (
  `categories_id` int(11) NOT NULL auto_increment,
  `categories_image` varchar(64) default NULL,
  `parent_id` int(11) NOT NULL default '0',
  `sort_order` int(3) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `categories_status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`categories_id`),
  KEY `idx_parent_id_cat_id_zen` (`parent_id`,`categories_id`),
  KEY `idx_status_zen` (`categories_status`),
  KEY `idx_sort_order_zen` (`sort_order`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=22 ;

# 
# Dumping data for table `categories`
# 

INSERT INTO `categories` (`categories_id`, `categories_image`, `parent_id`, `sort_order`, `date_added`, `last_modified`, `categories_status`) VALUES
(1, '', 0, 1, NULL, NULL, 1),
(2, '', 0, 2, NULL, NULL, 1),
(3, '', 0, 3, NULL, NULL, 1),
(4, '', 0, 4, NULL, NULL, 1),
(5, '', 0, 5, NULL, NULL, 1),
(6, '', 0, 6, NULL, NULL, 1),
(31, 'sub1.jpg', 1, 1, NULL, NULL, 1),
(32, 'sub2.jpg', 1, 2, NULL, NULL, 1),
(33, 'sub3.jpg', 1, 3, NULL, NULL, 1),
(34, 'sub4.jpg', 1, 4, NULL, NULL, 1),
(51, 'sub1-1.jpg', 31, 1, NULL, NULL, 1),
(52, 'sub1-2.jpg', 31, 2, NULL, NULL, 1),
(53, 'sub1-3.jpg', 31, 3, NULL, NULL, 1),
(54, 'sub1-4.jpg', 31, 4, NULL, NULL, 1),
(55, 'sub1-5.jpg', 31, 5, NULL, NULL, 1),
(56, 'sub1-6.jpg', 31, 6, NULL, NULL, 1),
(57, 'sub1-7.jpg', 31, 7, NULL, NULL, 1),
(61, 'sub2-1.jpg', 32, 1, NULL, NULL, 1),
(62, 'sub2-2.jpg', 32, 2, NULL, NULL, 1),
(63, 'sub2-3.jpg', 32, 3, NULL, NULL, 1),
(64, 'sub2-4.jpg', 32, 4, NULL, NULL, 1),
(65, 'sub2-5.jpg', 32, 5, NULL, NULL, 1),
(66, 'sub2-6.jpg', 32, 6, NULL, NULL, 1),
(71, 'sub3-1.jpg', 33, 1, NULL, NULL, 1),
(72, 'sub3-2.jpg', 33, 2, NULL, NULL, 1),
(73, 'sub3-3.jpg', 33, 3, NULL, NULL, 1),
(74, 'sub3-4.jpg', 33, 4, NULL, NULL, 1),
(75, 'sub3-5.jpg', 33, 5, NULL, NULL, 1),
(81, 'sub4-1.jpg', 34, 1, NULL, NULL, 1),
(82, 'sub4-2.jpg', 34, 2, NULL, NULL, 1),
(83, 'sub4-3.jpg', 34, 3, NULL, NULL, 1),
(84, 'sub4-4.jpg', 34, 4, NULL, NULL, 1),
(85, 'sub4-5.jpg', 34, 5, NULL, NULL, 1),
(86, 'sub4-6.jpg', 34, 6, NULL, NULL, 1);

# --------------------------------------------------------

# 
# Table structure for table `categories_description`
# 

DROP TABLE IF EXISTS `categories_description`;
CREATE TABLE `categories_description` (
  `categories_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `categories_name` varchar(32) NOT NULL default '',
  `categories_description` text NOT NULL,
  PRIMARY KEY  (`categories_id`,`language_id`),
  KEY `idx_categories_name_zen` (`categories_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

# 
# Dumping data for table `categories_description`
# 

INSERT INTO `categories_description` (`categories_id`, `language_id`, `categories_name`, `categories_description`) VALUES
(1, 1, 'Cookware', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam mattis, augue a pharetra aliquet, turpis magna sagittis odio, non lobortis dolor nulla a massa.'),
(2, 1, 'Bakeware', 'Mauris quis neque vitae velit fringilla tristique. Fusce eu massa ut lacus tincidunt venenatis. Duis facilisis tellus vel velit lacinia.'),
(3, 1, 'Appliances', 'Curabitur porta pretium lectus. Etiam consectetuer, erat in dictum ornare, massa turpis tempus lorem, sit amet gravida mauris lacus nec metus.'),
(4, 1, 'Electrics', 'Integer id libero id orci porttitor tempus. Aliquam mollis, nulla sed nonummy venenatis, eros est elementum est, nec egestas mi dui eu sapien.'),
(5, 1, 'Coffee and Tea', 'Fusce fringilla. Suspendisse venenatis. Maecenas justo. Aenean nunc eros, pharetra facilisis, eleifend vel, eleifend vel, nulla.'),
(6, 1, 'Cutlery', 'Proin dapibus lectus vitae nibh. Fusce leo massa, sagittis sed, aliquet in, lacinia sed, justo. Duis varius est. Nunc dapibus, libero sit amet.'),
(31, 1, 'Eusmod tempor', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(32, 1, 'Labore et dolore magna', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(33, 1, 'Ut enim ad mini', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(34, 1, 'AliquaUt enim', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(51, 1, 'Lorem ipsum dolor sit', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(52, 1, 'Amet conse ctetur adipisicing', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(53, 1, 'Elit sed do eiusmod', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(54, 1, 'Tempor incididunt ut labore', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(55, 1, 'Et dolore magna aliqua', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(56, 1, 'Ut enim ad minim veniam', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(57, 1, 'Quis nostrud', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(61, 1, 'Amet conse ctetur adipisicing', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(62, 1, 'Elit sed do eiusmod', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(63, 1, 'Tempor incididunt ut labore', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(64, 1, 'Et dolore magna aliqua', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(65, 1, 'Ut enim ad minim veniam', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(66, 1, 'Quis nostrud', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(71, 1, 'Elit sed do eiusmod', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(72, 1, 'Tempor incididunt ut labore', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(73, 1, 'Et dolore magna aliqua', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(74, 1, 'Ut enim ad minim veniam', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(75, 1, 'Quis nostrud', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(81, 1, 'Et dolore magna aliqua', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(82, 1, 'Ut enim ad minim veniam', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(83, 1, 'Quis nostrud', 'Donec eleifend nulla et nisi. Pellentesque orci felis, viverra vel, vulputate ac, euismod faucibus, augue. Proin viverra. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis elementum nibh. Phasellus imperdiet, lectus vitae feugiat auctor, dui nibh feugiat.'),
(84, 1, 'Amet conse ctetur adipisicing', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.'),
(85, 1, 'Elit sed do eiusmod', 'In fermentum dignissim est. Cras laoreet mollis erat. Sed adipiscing porttitor est. Donec scelerisque. Cras vehicula libero non diam. Maecenas sed felis at dui convallis ultrices. Suspendisse libero tortor, dictum eu, rutrum vitae, luctus sed, neque. Nulla quis metus. Praesent sem sapien, ullamcorper.'),
(86, 1, 'Tempor incididunt ut labore', 'Ut at justo. Morbi lobortis varius nunc. Aliquam fermentum felis ac ante. Sed placerat tempor dolor. Duis vitae justo in diam pretium scelerisque. Cras dictum nibh sed nulla. Maecenas non pede id mi mollis molestie. Vivamus iaculis blandit mauris. Sed vestibulum viverra libero.');

# --------------------------------------------------------

# 
# Table structure for table `ezpages`
# 

DROP TABLE IF EXISTS `ezpages`;
CREATE TABLE `ezpages` (
  `pages_id` int(11) NOT NULL auto_increment,
  `languages_id` int(11) NOT NULL default '1',
  `pages_title` varchar(64) NOT NULL default '',
  `alt_url` varchar(255) NOT NULL default '',
  `alt_url_external` varchar(255) NOT NULL default '',
  `pages_html_text` mediumtext,
  `status_header` int(1) NOT NULL default '1',
  `status_sidebox` int(1) NOT NULL default '1',
  `status_footer` int(1) NOT NULL default '1',
  `status_toc` int(1) NOT NULL default '1',
  `header_sort_order` int(3) NOT NULL default '0',
  `sidebox_sort_order` int(3) NOT NULL default '0',
  `footer_sort_order` int(3) NOT NULL default '0',
  `toc_sort_order` int(3) NOT NULL default '0',
  `page_open_new_window` int(1) NOT NULL default '0',
  `page_is_ssl` int(1) NOT NULL default '0',
  `toc_chapter` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pages_id`),
  KEY `idx_lang_id_zen` (`languages_id`),
  KEY `idx_ezp_status_header_zen` (`status_header`),
  KEY `idx_ezp_status_sidebox_zen` (`status_sidebox`),
  KEY `idx_ezp_status_footer_zen` (`status_footer`),
  KEY `idx_ezp_status_toc_zen` (`status_toc`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=22 ;

# 
# Dumping data for table `ezpages`
# 

INSERT INTO `ezpages` (`pages_id`, `languages_id`, `pages_title`, `alt_url`, `alt_url_external`, `pages_html_text`, `status_header`, `status_sidebox`, `status_footer`, `status_toc`, `header_sort_order`, `sidebox_sort_order`, `footer_sort_order`, `toc_sort_order`, `page_open_new_window`, `page_is_ssl`, `toc_chapter`) VALUES (1, 1, 'EZPages', '', '', 'This is the main page listed under the Link EZPages in the Header<br /><br />\r\n\r\n<strong>See: What is EZPages? Link for detailed use of EZPages</strong><br /><br />\r\n\r\nThis Link could show in the Header, Footer or Sidebox or a combination of all three locations.<br /><br />\r\n\r\nThe Chapter and TOC settings are for using this Page in combination with other Pages.<br /><br />\r\n\r\nThe other Pages can be shown either *only* with this Link in the Chapter and TOC or as their own Link in the Header, Footer or Sidebox, depending on how you would like them to appear on your site.<br /><br />\r\n\r\nThere is no true "Master" Link, other than the Links you actually have configured to display. But any Link in a Chapter can be displayed in any of the 3 locations for the Header, Footer or Sidebox or not at all, where it only appears together with the other Links in the Chapter.', 0, 0, 0, 1, 10, 0, 0, 10, 0, 0, 10),
(2, 1, 'A New Page', '', '', 'This is another page that is linked to the Chapter 10 via the Chapter number used and is sorted based on the TOC Order.<br /><br />\r\n\r\nThere is not a link to this page via the Header, Footer nor the Sidebox.<br /><br />\r\n\r\nThis page is only seen if the "main" link is selected and then it will show in the TOC listing.<br /><br />\r\n\r\nThis is a handy way to have numerous links that are related but only show one main link to get to them all.<br /><br />', 0, 0, 0, 1, 0, 0, 0, 30, 0, 0, 10),
(3, 1, 'Another New Page', '', '', 'This is yet another new page or link that is part of Chapter 10<br /><br />\r\n\r\nThe numbering of the Chapters can be done in any manner. But, by number in increments such as 10, 20, 30, etc. you can later insert pages, or links, as needed within the existing pages.<br /><br />\r\n\r\nThere is no limit to the number of pages, or links, that can be grouped together using the Chapter.<br /><br />\r\n\r\nThe display of the Previous/Next and TOC listing is a setting that can be turned on or off.', 0, 0, 0, 1, 0, 0, 0, 40, 0, 0, 10),
(4, 1, 'My Link', '', '', 'This is a single page link that will be shown in the Sidebox.<br /><br />\r\n\r\nThere are no additional pages or links associated with this page as there is no Chapter.<br /><br />\r\n\r\nLater, if you want to expand on this link you can add a Chapter and TOC settings and build a group.<br /><br />\r\n\r\nNotice that the Previous/Next and TOC automatically disable when there isn''t a Chapter. Even with a Chapter, there must be more than one (1) related link or page in the group before these will display.', 0, 1, 0, 0, 0, 10, 0, 0, 0, 0, 0),
(5, 1, 'Anything', '', '', 'The title or link names can be anything that you would like to use.<br /><br />\r\n\r\nYou decide on the content and the link name relative to that content.<br /><br />\r\n\r\nThen, define where you want the link to show: Header, Footer or Sidebox or as a combination of these three locations.<br /><br />\r\n\r\nThe content of the page can be anything you like. Be sure that your content is valid in regard to table and stylesheet rules.<br /><br />\r\n\r\nYou can even set up the links to go to Secure or Non-Secure pages as well as open in the same or a new window.<br /><br />\r\n\r\nLinks can also be setup to use internal or external links vs the HTML Content. See: examples below in the Link URL settings.', 0, 1, 0, 0, 0, 20, 0, 0, 0, 0, 0),
(6, 1, 'Shared', '', '', 'This link is a "shared" link between the Header, Footer and Sidebox.<br /><br />\r\n\r\nThe number on the order was set to 50 on all of the settings just for the sake of an easier notation on entering it.<br /><br />\r\n\r\nThe order can be the same or different for the three locations.<br /><br />\r\n\r\nIf you wanted to really get creative, you could also have this as part of a Chapter not related to the link order.<br /><br />', 0, 1, 0, 0, 50, 50, 50, 0, 0, 0, 0),
(7, 1, 'My Account', 'index.php?main_page=account', '', '', 0, 0, 0, 0, 0, 0, 10, 0, 0, 1, 0),
(8, 1, 'Site Map', 'index.php?main_page=site_map', '', '', 0, 1, 0, 0, 0, 40, 20, 0, 0, 0, 0),
(9, 1, 'Privacy Notice', 'index.php?main_page=privacy', '', '', 0, 0, 0, 0, 30, 0, 40, 0, 0, 0, 0),
(10, 1, 'Zen Cart', '', 'http://www.zen-cart.com', '', 0, 0, 0, 0, 60, 0, 0, 0, 1, 0, 0),
(11, 1, 'Gift Certificates', 'index.php?main_page=index&cPath=21', '', '', 0, 1, 0, 0, 0, 60, 0, 0, 0, 0, 0),
(12, 1, 'Action DVDs', 'index.php?main_page=index&cPath=3_10', '', '', 0, 0, 0, 0, 0, 0, 60, 0, 0, 0, 0),
(13, 1, 'Google', '', 'http://www.google.com', '', 0, 1, 0, 0, 0, 70, 0, 0, 1, 0, 0),
(14, 1, 'What is EZ-Pages?', '', '', '<table cellspacing="4" cellpadding="4" border="3" align="center" style="width: 80%;"><tbody><tr><td><span style="font-style: italic;">\r\n<span style="font-weight: bold;">Note: This EZ-Page has been written with the help of the HTMLarea Editor.<br /> <br />This means that this EZ-page will not validate correctly based on how HTMLarea or other editors renders the code.</span></span></td></tr></tbody></table><br /><br /><span style="font-weight: bold; color: rgb(255, 0, 0);">Summary</span><br /><br /><span style="font-weight: bold;">EZ-Pages</span> is a fast, easy way of creating links and additional pages.<br /><br />The additional Pages can be for:<br /><ul><li>New Pages</li><li>Internal Links</li><li>External Links</li><li>Secure or Non-Secure pages</li><li>Same or New Window</li></ul>In Addition, there is the ability to create &quot;related&quot; links in the format of a Chapter (group) and its TOC (related pages/links).<br /><br /><span style="font-weight: bold; color: rgb(255, 0, 0);">Link Naming</span><br /><br />Links are named by the Page Title. All Links need a Page Title in order to function.<br /><br />If you forget to add a Page Title, then you will not be able to add the Link.<br /><br />If you do not assign an Order for the Header, Sidebox or Footer, then the Link will not display even if you have a Page Title.<br /><br /><span style="font-weight: bold;"><span style="color: rgb(255, 0, 0);">Link Placement</span><br /><br /></span>While you have the option of adding Additional Links to the Header, Footer and Sidebox with EZ-Pages, you are not limited to these three Link locations. Links can be in one or more locations simply by enabling the Order for the Location(s) where the Link should appear..<br /><br />The Link Location Status for the Header, Footer and Sidebox is controlled simply by setting these to Yes or No for each setting. Then, set the Order in which the Link should appear for each location.<br /><br />This means that if you were to set Header to Yes 30 and Sidebox to Yes 50 then the link would appear in both the Header and Sidebox in the Order of your Links.<br /><br />The Order numbering method is up to you. Numbering using 10, 20, 30, etc. will allow you to sort the Links and add additional Links later.<br /><br />Note: a 0 value for the Order will disable the Link from displaying.<br /><br /><span style="font-weight: bold;"><span style="color: rgb(255, 0, 0);">Open in New Window and Secure Pages</span><br /></span><br />With EZ-Pages, each Link can take you to the same, main window for your shop; or, you can have the Link open a brand new New Window. In addition, there is an option for making the Link open as a Secure Page or a Non-Secure Page.<br /><br /><span style="font-weight: bold; color: rgb(255, 0, 0);">Chapter and TOC</span><br style="font-weight: bold; color: rgb(255, 0, 0);" /><br />The Chapter and TOC, or Table of Contents, are a unique method of building Multiple Links that interact together.<br /><br />While these Links still follow the rules of the Header, Footer and Sidebox placement, the difference is that only one of the Links, the Main Link, needs to be displayed anywhere on the site.<br /><br />If you had, for example, 5 related Links, you could add the first Link as the Main Link by setting its location to the Header, Footer or Sidebox and set its Order, as usual.<br /><br />Next, you need to assign a Chapter or Group number to the Link. This Chapter holds the related Links together.<br /><br />Then, set the TOC or Table of Contents setting. This is a secondary Sort Order for within the Chapter.<br /><br />Again, you can display any of the Links within a Chapter, as well as making any of these Links the Main Link. Whether the Links all show, or just one or more of the Links show, the Chapter is the key to grouping these Links together in the TOC or Previous/Next. <br /><br /><span style="font-weight: bold; font-style: italic;">NOTE: While all Links within a Chapter will display together, you can have the different Links display in the Header, Footer or Sidebox on their own. Or, you can have the additional Links only display when the Main Link or one of the Additional Links within the Chapter has been opened.</span><br style="font-weight: bold; font-style: italic;" /><br />The versitility of EZ-Pages will make adding new Links and Pages extreamly easy for the beginner as well as the advance user.<br /><br />While this page was made in HTMLarea editor, any HTML editor could be used.<br /><br />However, be careful ... HTML editors will often add the opening and closing tags for the &lt;html&gt;, &lt;head&gt; and &lt;body&gt; to the file you are working on.<br /><br />These are already added to the pages via EZ-Pages.<br /><br /><span style="color: rgb(255, 0, 0); font-weight: bold;">External Link URL</span><br /><br />External Link URLs are links to outside pages not within your shop. These can be to any valid URL such as:<br /><br />http://www.sashbox.net<br /><br />You need to include the full URL path to any External Link URL. You may also mark these to open in a New Window or the Same Window.<br /><br /><span style="color: rgb(255, 0, 0); font-weight: bold;">Internal Link URL</span><br /><br />Internal Link URLs are links to internal pages within your shop. These can be to any valid URL, but should be written as relative links such as:<br /><br />index.php?main_page=index&amp;cPath=21<br /><br />The above Link would take you to the Category for categories_id 21<br /><br />While these links can be the Full URL to an Internal Link, it is best to write as a Relative Link so that if you change domains, are work on a temporary domain or an IP Address, the Link will remain valid if moved to another domain, IP Address, etc.<br /><br />Internal Links can also open in a New Window or the Same Window or be for Secure or Non-Secure Pages.<br /><br /><span style="font-weight: bold; color: rgb(255, 0, 0);">EZ-Pages Additional Pages vs Internal Links vs External Links</span><br /><br />The Type of Link that you create is based on an order of precidence, where HTML Content will superceed both the Internal Link and the External Link values.<br /><br />The External Link URL will superceed the Internal Link URL.<br /><br />If you try to set a combination of HTML Content, Internal Link and/or External Link, the Link will be flagged in the listing with a read icon to alert you to your mistake.<br /><br /><span style="font-weight: bold; color: rgb(255, 0, 0);">WARNING ...</span><br /><br />When using Editors such as HTMLarea, if you hit enter in the HTML Content area <br /> will be added. These will be detected as &quot;content&quot; and will override any Internal Link URL or External Link URL.<br /><br /><span style="font-weight: bold; color: rgb(255, 0, 0);">Admin Only Display</span><br /><br />Sometimes, when working on EZ-Pages, you will want to be able to work on a Live Site and see the results of your work, but not allow the Customers to see this until you are done.<br /><br />There are 3 settings in the Configuration ... EZ-Pages Settings for the Header, Footer and Sidebox  Status:<br /><ul><li>OFF</li><li>ON</li><li>Admin Only</li></ul>The Admin Only setting is controlled by the IP Address(es) set in the Website Maintenance.<br /><br />This can be very handy when needing to work on a Live Site but not wanting customers to see the work in progress.<br /><br />', 0, 0, 0, 1, 0, 0, 0, 20, 0, 0, 10),
(15, 1, 'Home', 'index.php?main_page=index', '', '', 1, 0, 1, 0, 1, 1, 1, 1, 0, 0, 0),
(16, 1, 'New Products', 'index.php?main_page=products_new', '', '', 1, 0, 1, 0, 2, 2, 2, 2, 0, 0, 0),
(17, 1, 'Specials', 'index.php?main_page=specials', '', '', 1, 0, 1, 0, 3, 3, 3, 3, 0, 0, 0),
(18, 1, 'All Products', 'index.php?main_page=products_all', '', '', 1, 0, 1, 0, 4, 4, 4, 4, 0, 0, 0),
(19, 1, 'Reviews', 'index.php?main_page=reviews', '', '', 1, 0, 1, 0, 5, 5, 5, 5, 0, 0, 0),
(20, 1, 'Contacts', 'index.php?main_page=contact_us', '', '', 1, 0, 1, 0, 6, 6, 6, 6, 0, 0, 0),
(21, 1, 'FAQs', 'index.php?main_page=gv_faq', '', '', 1, 0, 1, 0, 7, 7, 7, 0, 0, 0, 0);

# --------------------------------------------------------

# 
# Table structure for table `featured`
# 

DROP TABLE IF EXISTS `featured`;
CREATE TABLE `featured` (
  `featured_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `featured_date_added` datetime default NULL,
  `featured_last_modified` datetime default NULL,
  `expires_date` date NOT NULL default '0001-01-01',
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  `featured_date_available` date NOT NULL default '0001-01-01',
  PRIMARY KEY  (`featured_id`),
  KEY `idx_status_zen` (`status`),
  KEY `idx_products_id_zen` (`products_id`),
  KEY `idx_date_avail_zen` (`featured_date_available`),
  KEY `idx_expires_date_zen` (`expires_date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

# 
# Dumping data for table `featured`
# 

INSERT INTO `featured` (`featured_id`, `products_id`, `featured_date_added`, `featured_last_modified`, `expires_date`, `date_status_change`, `status`, `featured_date_available`) VALUES
(1, 1, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01'),
(2, 2, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01'),
(3, 3, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01'),
(4, 4, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01');

# --------------------------------------------------------

# 
# Table structure for table `manufacturers`
# 

DROP TABLE IF EXISTS `manufacturers`;
CREATE TABLE `manufacturers` (
  `manufacturers_id` int(11) NOT NULL auto_increment,
  `manufacturers_name` varchar(32) NOT NULL default '',
  `manufacturers_image` varchar(64) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`),
  KEY `idx_mfg_name_zen` (`manufacturers_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

# 
# Dumping data for table `manufacturers`
# 

INSERT INTO `manufacturers` (`manufacturers_id`, `manufacturers_name`, `manufacturers_image`, `date_added`, `last_modified`) VALUES
(1, 'Example 1', NULL, '0001-01-01 00:00:00', NULL),
(2, 'Example 2', NULL, '0001-01-01 00:00:00', NULL),
(3, 'Example 3', NULL, '0001-01-01 00:00:00', NULL);

# --------------------------------------------------------

# 
# Table structure for table `manufacturers_info`
# 

DROP TABLE IF EXISTS `manufacturers_info`;
CREATE TABLE `manufacturers_info` (
  `manufacturers_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `manufacturers_url` varchar(255) NOT NULL default '',
  `url_clicked` int(5) NOT NULL default '0',
  `date_last_click` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

# 
# Dumping data for table `manufacturers_info`
# 

INSERT INTO `manufacturers_info` (`manufacturers_id`, `languages_id`, `manufacturers_url`, `url_clicked`, `date_last_click`) VALUES
(1, 1, '', 0, NULL),
(2, 1, '', 0, NULL),
(3, 1, '', 0, NULL);

# --------------------------------------------------------

# 
# Table structure for table `products`
# 

DROP TABLE IF EXISTS `products`;
CREATE TABLE `products` (
  `products_id` int(11) NOT NULL auto_increment,
  `products_type` int(11) NOT NULL default '1',
  `products_quantity` float NOT NULL default '0',
  `products_model` varchar(32) default NULL,
  `products_image` varchar(64) default NULL,
  `products_price` decimal(15,4) NOT NULL default '0.0000',
  `products_virtual` tinyint(1) NOT NULL default '0',
  `products_date_added` datetime NOT NULL default '0001-01-01 00:00:00',
  `products_last_modified` datetime default NULL,
  `products_date_available` datetime default NULL,
  `products_weight` float NOT NULL default '0',
  `products_status` tinyint(1) NOT NULL default '0',
  `products_tax_class_id` int(11) NOT NULL default '0',
  `manufacturers_id` int(11) default NULL,
  `products_ordered` float NOT NULL default '0',
  `products_quantity_order_min` float NOT NULL default '1',
  `products_quantity_order_units` float NOT NULL default '1',
  `products_priced_by_attribute` tinyint(1) NOT NULL default '0',
  `product_is_free` tinyint(1) NOT NULL default '0',
  `product_is_call` tinyint(1) NOT NULL default '0',
  `products_quantity_mixed` tinyint(1) NOT NULL default '0',
  `product_is_always_free_shipping` tinyint(1) NOT NULL default '0',
  `products_qty_box_status` tinyint(1) NOT NULL default '1',
  `products_quantity_order_max` float NOT NULL default '0',
  `products_sort_order` int(11) NOT NULL default '0',
  `products_discount_type` tinyint(1) NOT NULL default '0',
  `products_discount_type_from` tinyint(1) NOT NULL default '0',
  `products_price_sorter` decimal(15,4) NOT NULL default '0.0000',
  `master_categories_id` int(11) NOT NULL default '0',
  `products_mixed_discount_quantity` tinyint(1) NOT NULL default '1',
  `metatags_title_status` tinyint(1) NOT NULL default '0',
  `metatags_products_name_status` tinyint(1) NOT NULL default '0',
  `metatags_model_status` tinyint(1) NOT NULL default '0',
  `metatags_price_status` tinyint(1) NOT NULL default '0',
  `metatags_title_tagline_status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`products_id`),
  KEY `idx_products_date_added_zen` (`products_date_added`),
  KEY `idx_products_status_zen` (`products_status`),
  KEY `idx_products_date_available_zen` (`products_date_available`),
  KEY `idx_products_ordered_zen` (`products_ordered`),
  KEY `idx_products_model_zen` (`products_model`),
  KEY `idx_products_price_sorter_zen` (`products_price_sorter`),
  KEY `idx_master_categories_id_zen` (`master_categories_id`),
  KEY `idx_products_sort_order_zen` (`products_sort_order`),
  KEY `idx_manufacturers_id_zen` (`manufacturers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=85 ;

# 
# Dumping data for table `products`
# 

INSERT INTO `products` (`products_id`, `products_type`, `products_quantity`, `products_model`, `products_image`, `products_price`, `products_virtual`, `products_date_added`, `products_last_modified`, `products_date_available`, `products_weight`, `products_status`, `products_tax_class_id`, `manufacturers_id`, `products_ordered`, `products_quantity_order_min`, `products_quantity_order_units`, `products_priced_by_attribute`, `product_is_free`, `product_is_call`, `products_quantity_mixed`, `product_is_always_free_shipping`, `products_qty_box_status`, `products_quantity_order_max`, `products_sort_order`, `products_discount_type`, `products_discount_type_from`, `products_price_sorter`, `master_categories_id`, `products_mixed_discount_quantity`, `metatags_title_status`, `metatags_products_name_status`, `metatags_model_status`, `metatags_price_status`, `metatags_title_tagline_status`) VALUES
(1, 1, 999, 'Model1', '01.jpg', 550.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 1, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 550.0000, 51, 1, 0, 0, 0, 0, 0),
(2, 1, 999, 'Model2', '02.jpg', 160.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 160.0000, 51, 1, 0, 0, 0, 0, 0),
(3, 1, 999, 'Model3', '03.jpg', 241.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 4, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 241.0000, 51, 1, 0, 0, 0, 0, 0),
(4, 1, 999, 'Model4', '04.jpg', 651.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 651.0000, 51, 1, 0, 0, 0, 0, 0),
(5, 1, 999, 'Model5', '05.jpg', 211.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 211.0000, 2, 1, 0, 0, 0, 0, 0),
(6, 1, 999, 'Model6', '06.jpg', 83.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 83.0000, 2, 1, 0, 0, 0, 0, 0),
(7, 1, 999, 'Model7', '07.jpg', 503.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 503.0000, 2, 1, 0, 0, 0, 0, 0),
(8, 1, 999, 'Model8', '08.jpg', 104.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 4, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 104.0000, 2, 1, 0, 0, 0, 0, 0),
(9, 1, 999, 'Model9', '09.jpg', 359.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 359.0000, 3, 1, 0, 0, 0, 0, 0),
(10, 1, 999, 'Model1', '10.jpg', 732.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 6, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 732.0000, 3, 1, 0, 0, 0, 0, 0),
(11, 1, 999, 'Model2', '11.jpg', 653.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 653.0000, 3, 1, 0, 0, 0, 0, 0),
(12, 1, 999, 'Model3', '12.jpg', 124.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 7, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 124.0000, 3, 1, 0, 0, 0, 0, 0),
(13, 1, 998, 'Model4', '13.jpg', 605.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 9, 1, 0, 1, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 605.0000, 4, 1, 0, 0, 0, 0, 0),
(14, 1, 999, 'Model5', '14.jpg', 991.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 6, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 991.9900, 4, 1, 0, 0, 0, 0, 0),
(15, 1, 999, 'Model6', '15.jpg', 305.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 305.0000, 4, 1, 0, 0, 0, 0, 0),
(16, 1, 999, 'Model7', '16.jpg', 871.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 871.1400, 4, 1, 0, 0, 0, 0, 0),
(17, 1, 999, 'Model8', '17.jpg', 353.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 1, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 353.0000, 5, 1, 0, 0, 0, 0, 0),
(18, 1, 999, 'Model9', '18.jpg', 292.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 292.2400, 5, 1, 0, 0, 0, 0, 0),
(19, 1, 999, 'Model1', '19.jpg', 785.3200, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 785.3200, 5, 1, 0, 0, 0, 0, 0),
(20, 1, 999, 'Model2', '20.jpg', 999.9900, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 999.9900, 5, 1, 0, 0, 0, 0, 0),
(21, 1, 999, 'Model3', '21.jpg', 550.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 3, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 550.0000, 6, 1, 0, 0, 0, 0, 0),
(22, 1, 999, 'Model4', '22.jpg', 160.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 4, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 160.0000, 6, 1, 0, 0, 0, 0, 0),
(23, 1, 999, 'Model5', '23.jpg', 241.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 2, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 241.0000, 6, 1, 0, 0, 0, 0, 0),
(24, 1, 999, 'Model6', '24.jpg', 651.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 3, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 651.0000, 6, 1, 0, 0, 0, 0, 0),
(25, 1, 999, 'Model7', '25.jpg', 211.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 1, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 211.0000, 52, 1, 0, 0, 0, 0, 0),
(26, 1, 999, 'Model8', '26.jpg', 83.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 6, 1, 0, 0, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 83.0000, 52, 1, 0, 0, 0, 0, 0),
(27, 1, 999, 'Model9', '27.jpg', 503.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 4, 1, 0, 0, 3, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 503.0000, 52, 1, 0, 0, 0, 0, 0),
(28, 1, 999, 'Model1', '28.jpg', 104.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 104.0000, 52, 1, 0, 0, 0, 0, 0),
(29, 1, 999, 'Model2', '29.jpg', 359.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 0, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 359.0000, 53, 1, 0, 0, 0, 0, 0),
(30, 1, 999, 'Model3', '30.jpg', 732.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 0, 3, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 732.0000, 53, 1, 0, 0, 0, 0, 0),
(31, 1, 999, 'Model4', '31.jpg', 653.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 6, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 653.0000, 53, 1, 0, 0, 0, 0, 0),
(32, 1, 999, 'Model5', '32.jpg', 124.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 0, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 124.0000, 53, 1, 0, 0, 0, 0, 0),
(33, 1, 998, 'Model6', '33.jpg', 605.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 6, 1, 0, 0, 3, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 605.0000, 54, 1, 0, 0, 0, 0, 0),
(34, 1, 999, 'Model7', '34.jpg', 991.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 4, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 991.9900, 55, 1, 0, 0, 0, 0, 0),
(35, 1, 999, 'Model8', '35.jpg', 305.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 3, 1, 0, 0, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 305.0000, 55, 1, 0, 0, 0, 0, 0),
(36, 1, 999, 'Model9', '36.jpg', 871.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 5, 1, 0, 0, 3, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 871.1400, 55, 1, 0, 0, 0, 0, 0),
(37, 1, 999, 'Model1', '37.jpg', 353.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 7, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 353.0000, 56, 1, 0, 0, 0, 0, 0),
(38, 1, 999, 'Model2', '38.jpg', 292.0000, 0, '2010-09-09 00:00:00', NULL, NULL, 9, 1, 0, 0, 2, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 292.2400, 56, 1, 0, 0, 0, 0, 0),
(39, 1, 999, 'Model3', '39.jpg', 785.3200, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 0, 3, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 785.3200, 56, 1, 0, 0, 0, 0, 0),
(40, 1, 999, 'Model4', '40.jpg', 999.9900, 0, '2010-09-09 00:00:00', NULL, NULL, 2, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 999.9900, 56, 1, 0, 0, 0, 0, 0);

# --------------------------------------------------------

# 
# Table structure for table `products_description`
# 

DROP TABLE IF EXISTS `products_description`;
CREATE TABLE `products_description` (
  `products_id` int(11) NOT NULL auto_increment,
  `language_id` int(11) NOT NULL default '1',
  `products_name` varchar(64) NOT NULL default '',
  `products_description` text,
  `products_url` varchar(255) default NULL,
  `products_viewed` int(5) default '0',
  PRIMARY KEY  (`products_id`,`language_id`),
  KEY `idx_products_name_zen` (`products_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=85 ;

# 
# Dumping data for table `products_description`
# 

INSERT INTO `products_description` (`products_id`, `language_id`, `products_name`, `products_description`, `products_url`, `products_viewed`) VALUES
(1, 1, 'Applica FP1600B B&amp;D 7 Cup Food Processor', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec mattis. Nulla sagittis tincidunt nibh. Ut non dui vitae enim tempor cursus. Nunc iaculis rutrum elit. Curabitur ligula. Proin sed turpis in metus blandit venenatis. Vivamus ultrices. Aenean at eros. Aliquam quis urna. Proin neque. Morbi pharetra erat. Sed ipsum velit, scelerisque et, iaculis eu, gravida quis, nulla. Mauris mi neque, bibendum eget, ullamcorper vel, pellentesque vel, lectus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse lacus.\r\n\r\nMorbi non libero sit amet nisi pretium fringilla. Nunc tempus dolor gravida tortor. Sed suscipit ullamcorper nibh. Duis feugiat augue. Donec rutrum diam in augue. Donec ornare, erat vel porta condimentum, justo lacus sodales mauris, sed ullamcorper orci leo eget lectus. Vestibulum vitae orci. Aenean tincidunt ullamcorper est. Aenean nec nulla. Suspendisse tortor nisi, consectetuer nec, rhoncus nec, faucibus eu, nisi. Aenean sed ligula.', '', 8),
(2, 1, 'Bugatti Uma Electronic Kitchen Scale and Timer', 'Praesent risus orci, pretium semper, sagittis sit amet, scelerisque ac, velit. Quisque viverra tortor non lacus. Pellentesque quis ligula. In laoreet arcu ut velit. Sed magna. Nullam feugiat mi at arcu. Morbi et tortor. Donec eu lectus at massa tincidunt posuere. Sed interdum mattis risus. Integer nonummy, sem sed ullamcorper egestas, mauris metus aliquam metus, ut varius magna diam id justo. Donec ipsum sapien, imperdiet laoreet, feugiat quis, posuere in, ante. Sed ultrices. Etiam scelerisque rhoncus mi. Sed vitae tellus. Donec quam lacus, rhoncus eget, varius suscipit, placerat a, mi. Ut faucibus. Aenean dignissim nibh at purus.\r\n\r\nEtiam ac augue a justo sagittis suscipit. Aenean laoreet tincidunt lacus. Sed bibendum nulla et justo. Praesent blandit malesuada augue. Cras sed orci. Donec molestie mauris a dolor. Sed purus. Ut purus leo, pellentesque in, nonummy sed, dignissim vitae, mauris. Morbi egestas nisi non nibh. Vivamus purus nulla, ultricies nec, iaculis vel, mollis ut, quam. Nulla facilisi. Donec scelerisque, erat vitae varius rhoncus, velit lectus mollis tellus, et blandit ligula pede vel dolor. Vivamus magna leo, lacinia sed, ullamcorper et, tristique consectetuer, orci. Ut molestie lectus at velit.', '', 43),
(3, 1, 'Coffee Machine Bugatti Diva', 'Quisque feugiat. Vestibulum eu lacus in orci bibendum vehicula. Mauris in arcu quis erat ultrices venenatis. Suspendisse lacus urna, sodales ac, hendrerit vel, laoreet eget, orci. Duis nisi. Duis nunc turpis, vehicula at, posuere quis, varius non, dui. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Donec non turpis. Nam suscipit, urna sit amet nonummy porta, nibh purus sagittis ante, a mollis purus lorem sed arcu. Maecenas vitae urna. Nam ultricies mi in elit. In hac habitasse platea dictumst. Proin ullamcorper elit sed ipsum. Sed nec nulla.\r\n\r\nCurabitur nec lacus quis mi ullamcorper tempus. Morbi magna purus, cursus a, pharetra ac, vestibulum ac, tellus. Fusce ut magna ac pede laoreet ornare. Sed sed erat vel magna feugiat posuere. Quisque et dui non dui varius fermentum. Integer at sapien venenatis augue scelerisque interdum. Sed in elit. Curabitur eu elit. Pellentesque id ligula sed felis volutpat suscipit. Fusce ullamcorper, odio id tincidunt hendrerit, enim ipsum pretium ligula, sed pulvinar justo justo a justo. Aenean a lacus. Cras egestas lacus ut nulla. Cras nonummy, lorem non eleifend volutpat, tortor nisi rutrum quam, eu blandit est nunc in ante. Duis eleifend.', '', 6),
(4, 1, 'Coffee Machine Kalorik Aztec', 'Duis tortor quam, lobortis eget, pharetra commodo, euismod sed, tellus. Praesent viverra cursus est. Praesent eu quam ut velit adipiscing interdum. Praesent dictum, metus id luctus vulputate, nisl eros hendrerit libero, sit amet venenatis pede ante id metus. Fusce quis lacus. Phasellus molestie libero quis tortor. Sed dignissim luctus quam. Quisque adipiscing consequat ante. Proin pede. Ut tristique nisi et orci. Nulla in purus quis lacus imperdiet laoreet. Sed quis eros. In volutpat augue non lectus. Nullam at mauris varius arcu condimentum scelerisque. Fusce et turpis vel tellus vestibulum sodales. Mauris dui. Nullam eros purus, scelerisque ac, commodo vitae, faucibus sed, nisl.\r\n\r\nSed leo velit, iaculis ut, sodales et, mollis vitae, felis. Morbi tortor dolor, pharetra ac, ultricies id, accumsan sed, diam. Vivamus lacus. Nulla metus eros, faucibus quis, vulputate in, fringilla ut, felis. Fusce a erat. Cras congue mollis dui. Nulla non nulla. Quisque massa. Duis velit magna, placerat sed, convallis non, condimentum eget, leo. Mauris sed nunc et nunc sodales lobortis. Nunc at dui ut felis nonummy aliquet.', '', 38),
(5, 1, 'Coffee Machine Malongo Espresso-gold', 'Duis vel lacus ut ante lobortis tincidunt. Ut scelerisque imperdiet elit. Quisque facilisis feugiat est. Duis eget nulla. Aenean nisl lacus, tempus id, convallis in, vulputate vulputate, metus. Quisque condimentum aliquet nulla. Nullam dignissim dictum purus. Curabitur ullamcorper. Curabitur a dolor. Morbi tincidunt pede eu ante. Aliquam rhoncus, urna vitae semper pellentesque, lacus lorem tempus elit, sed scelerisque metus metus vel nisi. Aliquam fringilla ligula sed sapien. Phasellus imperdiet, tellus ac vulputate dictum, erat sapien gravida velit, non euismod odio tortor eget mauris. In hac habitasse platea dictumst. Sed urna tellus, mollis sit amet, ultrices et, adipiscing eget, nulla.\r\n\r\nCras accumsan lorem vitae lectus. Aliquam pretium ultricies neque. Cras sodales suscipit erat. In hac habitasse platea dictumst. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Etiam aliquam lectus a nunc. Nam mattis condimentum enim. Donec mi. Pellentesque eget magna id est pulvinar ullamcorper. Vestibulum ullamcorper eros vitae pede. Phasellus accumsan consequat metus. Quisque mauris lorem, luctus volutpat, dignissim mollis, convallis sed, odio. Proin pharetra orci in sapien. Fusce tempus tristique lectus. Integer quis neque. Etiam id velit vel tellus ultrices tincidunt. Etiam non quam.', '', 2),
(6, 1, 'Coffee Maker Bosch Assimo', 'Morbi facilisis sodales mauris. Quisque elementum nulla at ante. Vestibulum adipiscing sodales lorem. Praesent ultricies. Sed vehicula, ante nec vestibulum condimentum, est lacus fermentum lacus, euismod hendrerit quam massa non nunc. Vestibulum egestas. Nullam a erat. Etiam rhoncus velit ac neque. Maecenas ullamcorper feugiat enim. Nam mattis. Vestibulum vestibulum urna sed felis pretium tincidunt. Proin nisl massa, posuere sit amet, pulvinar nec, ultricies at, nisl.\r\n\r\nNullam nec urna. Vestibulum commodo sapien sed augue. Sed ut mauris. Donec eget pede. In eget elit. Sed sit amet metus. Aenean vehicula tempus velit. Quisque pharetra. Vestibulum eros. Etiam eget ligula. Cras at lacus. Nulla metus nunc, iaculis ac, tristique sit amet, pellentesque vitae, nisl. Donec malesuada eros ac magna. In dictum, justo sed consectetuer pretium, mauris erat ultrices enim, et placerat libero nulla eget orci. Proin quis dolor at massa dictum malesuada. Donec nec augue. Fusce posuere. Proin lorem dolor, interdum ac, vehicula vel, malesuada sit amet, sem. Proin lobortis dui at ipsum condimentum fringilla.', '', 2),
(7, 1, 'DEF 18W-804', 'Vestibulum nibh. Nunc non lectus. In metus velit, rhoncus at, tincidunt at, elementum ac, nisl. In faucibus. Nulla hendrerit fringilla nisl. Morbi dui mi, molestie sed, luctus vel, aliquam quis, turpis. Nulla condimentum lacus sed ipsum. Aliquam orci ipsum, tempus ac, volutpat et, scelerisque vel, urna. Curabitur fringilla, pede ut hendrerit ultricies, odio eros consectetuer turpis, quis facilisis nisl libero sit amet nisl. Etiam quis orci. Ut quis nisl quis mauris nonummy molestie.\r\n\r\nNunc posuere, ante quis dignissim rhoncus, nisl quam vulputate sem, mollis feugiat tortor risus non turpis. Donec malesuada mattis lectus. Curabitur mauris odio, luctus feugiat, placerat at, mollis sit amet, lorem. Mauris nec enim. In purus mauris, sodales ac, iaculis eget, suscipit eget, lacus. Nullam nec lectus vitae lorem molestie sodales. Vestibulum consequat sem pellentesque urna. In mattis dui sed est. Curabitur metus pede, malesuada quis, mollis varius, interdum congue, diam. Sed auctor, nisi vitae vulputate lacinia, ante nulla pellentesque elit, sit amet commodo dui odio vitae sem. Nam posuere rhoncus elit. Aliquam sollicitudin, neque at blandit ultricies, elit turpis volutpat odio, a varius ipsum felis non dui. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec vel tortor. Integer tincidunt dapibus augue. Donec nisl. Nunc eget ante. Vivamus pretium.', '', 1),
(8, 1, 'Hamilton Beach 72703 Ensemble 3 Cup Chopper', 'Suspendisse potenti. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Pellentesque laoreet, nisi ut porttitor commodo, purus sapien porttitor sapien, ac viverra mauris mauris eu quam. Morbi metus neque, pulvinar nec, auctor non, suscipit ut, tellus. Sed ut urna. Proin imperdiet molestie risus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Morbi nulla. Etiam purus arcu, blandit a, adipiscing a, vestibulum non, eros. Proin tristique. Aenean nulla eros, rhoncus sed, accumsan id, dapibus sit amet, lacus. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec ac erat ut elit elementum facilisis. Donec fermentum quam. Curabitur aliquam, nisl ut lobortis adipiscing, lectus leo elementum odio, et hendrerit nunc pede nec diam. Mauris semper, mauris non eleifend aliquam, massa libero malesuada nulla, nec faucibus neque quam sodales urna. Donec ac turpis a massa rhoncus imperdiet. Cras vitae lorem. Curabitur nec nibh. Nulla facilisi.\r\n\r\nCurabitur risus nulla, ornare et, pretium ullamcorper, interdum nec, tellus. Vivamus quis massa in metus eleifend fringilla. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Vivamus nisi. In congue mattis justo. Aenean sit amet urna ullamcorper dolor lobortis pulvinar. Cras rutrum, nulla a ornare rhoncus, metus justo commodo orci, eu accumsan nisl tellus quis erat. Quisque venenatis rhoncus turpis. Morbi ut dolor. Quisque vulputate. Quisque mi ligula, tempor vitae, ultricies eget, volutpat a, purus. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Vestibulum magna massa, feugiat quis, varius at, tempor non, nisl. Sed sed arcu nec turpis commodo pharetra. Praesent tellus lacus, tempus rutrum, porttitor pharetra, pretium vel, magna. Etiam tristique ultricies diam. Pellentesque pellentesque luctus mi. Suspendisse potenti. Sed in nibh. Maecenas a nunc a sem tincidunt blandit.', '', 0),
(9, 1, 'Hood CDA EVCK4SS 40cm Cylinder', 'Integer convallis malesuada massa. Sed eget sapien a magna volutpat sollicitudin. Nullam sit amet dolor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Pellentesque nulla. In ut lorem. Cras sit amet lectus. Proin at purus. Praesent accumsan volutpat ante. Etiam vitae nulla. Aliquam erat volutpat. Nullam quam.\r\n\r\nPraesent pellentesque gravida felis. Duis neque. Nunc id eros tincidunt neque consectetuer sollicitudin. Morbi rhoncus, mi quis sollicitudin laoreet, ipsum lacus ultricies urna, quis aliquet mi pede nec lectus. Morbi molestie, ante ut interdum aliquet, nibh ante volutpat diam, ac posuere magna justo ut ipsum. Donec lobortis justo eget felis. Ut urna. Cras laoreet. Vestibulum vel tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent sem orci, vulputate in, vestibulum vitae, facilisis at, sem. Phasellus mattis, lorem non eleifend lacinia, orci mi varius erat, at pharetra lectus sem ac felis.', '', 1),
(10, 1, 'Hood Faber Klima - black', 'Mauris semper velit nec risus. Nullam urna orci, dictum vel, rhoncus non, molestie sit amet, purus. Morbi pretium. Donec felis. Phasellus vitae libero eget nulla tincidunt tempus. Vivamus fringilla eleifend nisi. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Pellentesque venenatis vestibulum quam. Integer eu ligula egestas quam gravida adipiscing. Suspendisse lorem nunc, interdum nec, suscipit eu, euismod quis, nibh. Donec arcu. Nulla nibh. Fusce lobortis condimentum enim. Suspendisse vitae tellus et ipsum hendrerit vehicula.\r\n\r\nDonec a sem non tortor ornare mollis. Pellentesque iaculis, odio quis elementum tempor, magna pede eleifend tortor, eu dapibus sem mauris quis risus. Etiam at quam. Sed odio turpis, molestie a, rhoncus quis, malesuada quis, nisl. Etiam metus. Pellentesque vitae ipsum a mauris consectetuer consectetuer. Pellentesque pretium, magna ut vehicula suscipit, justo dolor sollicitudin lacus, non luctus erat lacus ut enim. Suspendisse potenti. Proin lobortis viverra magna. Donec sed nibh. Nam eget augue at tellus adipiscing vehicula. Vestibulum quam elit, commodo eget, tincidunt sit amet, consequat vel, mi.', '', 3),
(11, 1, 'Hood Scholtes HSE 159 IX', 'Curabitur ac dolor. Donec gravida, elit vel dignissim vestibulum, orci nibh tempor lacus, eget consequat nisl lorem ac leo. Quisque libero neque, ultrices eu, tempor et, interdum quis, justo. Nullam nisi. Nullam neque lacus, pellentesque at, convallis eu, tempus nec, dolor. In gravida urna ut pede sodales gravida. Integer orci massa, imperdiet non, ultricies vel, luctus sit amet, ante. Curabitur nec ligula eget mauris congue nonummy. Duis tempus diam sit amet urna. Praesent feugiat tortor id turpis. Suspendisse potenti. Sed tincidunt quam non sem. Aenean sodales semper ante. Phasellus felis nisi, eleifend in, egestas eget, vulputate ac, ante. Fusce ultricies posuere felis. Nunc pellentesque, dui nec molestie iaculis, mauris diam tincidunt odio, eget tincidunt lectus mauris id mauris.\r\n\r\nVestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec nec lectus et sem eleifend luctus. Nullam vitae ligula id nibh sollicitudin vulputate. Morbi eu nisl. Aliquam erat volutpat. Sed metus metus, luctus id, fringilla laoreet, aliquam at, ligula. Aliquam dignissim, sapien at imperdiet malesuada, diam urna tincidunt diam, id placerat dui nunc sit amet elit. Duis convallis nisi et nibh. Praesent sodales pede in pede. Praesent tristique. Praesent turpis.', '', 2),
(12, 1, 'Hood Whirpool AKR806IX', 'In posuere, mauris nec luctus dignissim, augue nibh ullamcorper mi, id mattis leo velit a mi. Curabitur nunc nisi, consectetuer eget, auctor luctus, pellentesque sed, massa. Donec magna est, dignissim sit amet, hendrerit id, rutrum nec, ipsum. Nullam vitae nunc. Donec est tellus, semper non, pretium eget, placerat eget, odio. Pellentesque et tortor. Aliquam erat volutpat. Donec ullamcorper nunc. Fusce neque orci, sagittis ut, imperdiet eget, faucibus vel, tellus. Sed a nisl. Aenean interdum, erat vitae pharetra pellentesque, metus mauris faucibus sem, nec rhoncus pede lacus eget eros. In vel libero. Nulla condimentum enim in libero. Maecenas convallis eros.\r\n\r\nNam in dolor. Curabitur a velit vel purus aliquet tempus. Quisque urna neque, condimentum quis, nonummy a, lobortis et, orci. Curabitur auctor placerat massa. Vestibulum eleifend. Mauris ornare, enim a tempor egestas, enim orci iaculis nunc, vitae lobortis eros nibh a dolor. Pellentesque enim. Integer non urna. Aliquam augue. Fusce semper, ligula nec accumsan gravida, sapien arcu convallis metus, ac elementum sem ligula nec nisi. Nam a pede. Curabitur aliquam. Cras molestie eleifend sapien. Nunc nec augue. Vestibulum lorem justo, mattis a, aliquam eget, mattis nec, risus. Nulla laoreet ante et ante. Suspendisse vulputate, ipsum vitae varius condimentum, ligula erat euismod eros, a mollis nunc ipsum accumsan ligula. Cras malesuada dictum eros. Duis ut justo.', '', 1),
(13, 1, 'John Lewis Ceramic Utensil Pot', 'Mauris venenatis congue odio. Nulla id justo vitae velit accumsan gravida. Etiam placerat, est non suscipit tristique, mauris ligula pretium ligula, id condimentum nulla quam vel lorem. Vestibulum ipsum. Nullam sed purus ac arcu pellentesque lobortis. Proin eu dolor. Pellentesque sem purus, porta quis, rutrum vitae, imperdiet quis, tellus. Cras at neque vel eros sollicitudin faucibus. Nullam consectetuer volutpat enim. Sed at tortor non mauris dictum vulputate. Proin ornare erat sed nisl. Curabitur sagittis mattis ipsum. Vestibulum eleifend vehicula dui. Sed metus tortor, molestie eget, blandit vitae, fermentum ut, est. Integer eget enim at lacus auctor adipiscing.\r\n\r\nIn nisl massa, dignissim nec, suscipit ut, consequat vitae, risus. Nulla feugiat massa ac nisi. Proin imperdiet mi id mi. Morbi vitae ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras tempus semper tortor. Morbi erat tortor, accumsan sed, convallis sed, placerat a, nisl. Phasellus quis dui. Sed mi arcu, nonummy et, placerat interdum, laoreet a, urna. Mauris metus. Integer tellus leo, ornare eget, dapibus ut, suscipit sed, purus. Etiam scelerisque. Ut eros sapien, fermentum quis, iaculis vitae, varius vitae, velit. Morbi sem. Maecenas eget libero sed nulla euismod sagittis.', '', 4),
(14, 1, 'John Lewis Classic II Universal', 'Cras nunc nulla, volutpat a, dapibus ut, ultricies ac, arcu. Sed nunc. Sed in enim. Duis ut ipsum. Phasellus et nisl at pede tincidunt venenatis. Sed elementum ullamcorper dolor. Mauris a sem ac eros vehicula feugiat. Fusce vel diam. Suspendisse sollicitudin gravida turpis. Cras lacinia. Morbi rutrum erat quis massa. Phasellus iaculis tincidunt massa. Aliquam quis dui. Integer diam magna, rutrum ut, volutpat id, volutpat sed, nibh. Donec metus nisl, fringilla ut, feugiat ac, porta at, pede.\r\n\r\nSed blandit, lectus at vestibulum lacinia, est massa suscipit odio, eu suscipit nisl dui vel magna. Nam dictum aliquet metus. Suspendisse mollis nibh in tortor. Ut sagittis. Fusce venenatis tristique quam. Ut venenatis tristique libero. Proin tincidunt massa sit amet neque. Aenean egestas feugiat lorem. Pellentesque metus ante, varius non, consectetuer ac, tempor non, diam. Sed quam mi, varius ut, scelerisque et, ornare at, leo. Quisque euismod sapien quis felis. Maecenas et libero id nisi consectetuer aliquam. Sed libero.', '', 0),
(15, 1, 'John Lewis Dome Pedal Bin', 'Suspendisse elementum orci at lectus. Ut tristique risus at elit. Donec nec ligula. Integer tortor dui, iaculis in, imperdiet vel, semper ac, enim. Integer molestie, dolor at adipiscing imperdiet, tortor ligula volutpat pede, vel suscipit augue mauris a orci. Suspendisse ultricies, augue at pharetra semper, nibh libero vehicula nulla, in faucibus turpis lacus sit amet neque. Nullam lorem. Morbi hendrerit orci sit amet arcu. Curabitur mollis vestibulum nibh. Suspendisse potenti. Quisque nec elit. Aenean aliquet nulla non dolor. Etiam at ante. Nulla pharetra bibendum mi. Fusce varius nisl quis quam. Curabitur ornare tortor sed mi. Vestibulum at turpis. Nulla vel urna vitae pede tincidunt lobortis. Cras scelerisque elementum nisi. Maecenas elementum ultrices metus.\r\n\r\nInteger quis magna. In ut sapien. Phasellus turpis mi, fringilla ullamcorper, mattis nec, sagittis non, sem. Nulla facilisi. Praesent congue sollicitudin odio. Morbi sapien. Aliquam sed diam non mauris malesuada sollicitudin. Integer viverra tempor leo. Maecenas convallis. Phasellus suscipit, felis sed ultricies venenatis, eros tellus tristique pede, ac vehicula diam elit ut arcu. Mauris iaculis. Praesent commodo malesuada enim. Praesent iaculis odio at elit. Suspendisse eu urna a nulla interdum congue. Donec faucibus elementum turpis. Nullam laoreet, enim id consequat interdum, ipsum enim commodo diam, non eleifend lectus pede vitae nibh.', '', 1),
(16, 1, 'John Lewis Funky Napkin Holder', 'Integer eget lorem. Sed turpis elit, vulputate sit amet, fermentum quis, mollis nec, ante. Ut interdum, augue a luctus consequat, neque tortor imperdiet est, et ullamcorper risus erat quis sapien. Praesent mollis, risus ut pellentesque rutrum, nisl lectus lobortis nibh, eu imperdiet felis metus vel nisi. Quisque nisl risus, vehicula sit amet, vestibulum ut, faucibus eget, mauris. Nullam condimentum, lorem et mattis accumsan, urna eros imperdiet nibh, ut hendrerit dui ipsum vel quam. Morbi quis velit sed elit varius accumsan. Donec aliquet dui vitae est luctus pharetra. Integer id turpis. Duis nec ante. In tempus rhoncus felis. Maecenas non mi vitae risus imperdiet dapibus. Integer varius, purus vitae consectetuer mattis, odio sem sollicitudin turpis, ullamcorper aliquet elit nulla a tellus. Phasellus pellentesque libero non eros. Sed scelerisque.\r\n\r\nVivamus magna tortor, pretium non, placerat quis, congue sit amet, urna. Vivamus quis nibh vitae ipsum porttitor pellentesque. Duis est lectus, lobortis ut, hendrerit eu, scelerisque a, ipsum. Suspendisse vitae risus. Sed tempus magna eu nibh. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin ac nisl. Nunc vitae mi quis magna blandit porttitor. Ut dapibus. Mauris sapien arcu, dictum sed, euismod a, feugiat nec, arcu. Maecenas erat quam, dictum vitae, pretium sit amet, pharetra hendrerit, magna. Vivamus vitae neque in velit fringilla sagittis. Morbi sollicitudin nonummy lectus. Vestibulum nisi. Suspendisse potenti. Sed lacus enim, porttitor in, vehicula ac, luctus at, odio. Praesent eu est.', '', 0),
(17, 1, 'John Lewis Value Plastic Cutlery Drainer', 'Nam vehicula posuere tortor. Proin nisl metus, lacinia vitae, tincidunt a, lobortis sed, arcu. Mauris non nunc a justo fermentum pellentesque. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Cras mauris lectus, imperdiet et, dictum vitae, vehicula sit amet, elit. Nunc convallis pretium neque. Sed fringilla, eros id mollis pretium, libero sem vulputate dolor, id adipiscing eros elit non ante. Maecenas fermentum pharetra augue. Pellentesque nulla velit, laoreet condimentum, mattis id, eleifend sed, turpis. Aliquam molestie mi sed lacus. Fusce aliquet. Nullam nisi mi, rhoncus nec, tristique quis, viverra at, urna. Nulla consequat erat sit amet elit. Pellentesque nonummy placerat purus. In rutrum laoreet pede. Pellentesque lectus. Aliquam eu purus. Mauris luctus nonummy justo.\r\n\r\nCurabitur sit amet ipsum. Suspendisse leo. Vivamus bibendum. Cras nonummy. Fusce pharetra magna vitae nulla. Vestibulum id purus sit amet nulla placerat commodo. Donec nonummy commodo lectus. Sed vehicula. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla facilisi. Donec libero sapien, aliquet eu, tempus sed, laoreet nec, ipsum. Praesent augue nisl, mollis et, venenatis non, ultricies rhoncus, ante. Aenean viverra odio. Ut pharetra est nec velit. Cras eu nisl. Quisque urna libero, venenatis eget, ornare ac, pulvinar in, magna. Phasellus in magna eu tortor bibendum ullamcorper.', '', 0),
(18, 1, 'Joseph Joseph Nest Food Preparation Set', 'Nam pede massa, venenatis nec, vestibulum non, posuere nec, metus. Vivamus vel libero. Aliquam erat volutpat. Nullam dictum feugiat tortor. Aliquam eleifend ligula et ipsum. Nam non mi vel tortor aliquam varius. Nunc id tellus. In sollicitudin odio eget sem. Fusce vitae sapien. Praesent neque ante, consectetuer eu, sodales in, eleifend et, velit. Donec erat ligula, rutrum ac, vehicula at, molestie semper, leo. Nulla ornare purus eu tellus. Proin dictum, massa nec pretium faucibus, felis elit tristique pede, sollicitudin fringilla dui tortor non libero. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.\r\n\r\nSuspendisse tincidunt leo sit amet nisi. Mauris lorem erat, tincidunt vel, varius in, lobortis condimentum, pede. Donec fringilla, eros sit amet molestie sodales, nisl nulla hendrerit nibh, non tempus pede leo eu nulla. Quisque nulla nisl, hendrerit vel, ultricies id, porttitor eget, metus. Morbi adipiscing. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed eros. Suspendisse eget nunc eu elit vulputate ultricies. Nunc laoreet. Sed non libero. Phasellus metus augue, tincidunt ut, posuere nec, suscipit vel, nisi. Nullam urna. Fusce enim. Praesent suscipit sodales libero. Nunc ornare, nisi eu aliquet commodo, lorem magna semper lacus, vel fermentum justo turpis sit amet libero.', '', 1),
(19, 1, 'Kalorik Meat Grinder MGR25959 Stainless Steel Blade', 'Ut iaculis lectus eget lectus. Nullam viverra, lacus sed semper aliquet, orci eros pharetra nulla, vel blandit nisi est non risus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur egestas. Sed tortor enim, commodo id, interdum nec, porttitor vitae, diam. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Maecenas varius vulputate diam. Praesent id magna. Sed convallis. Pellentesque elit eros, ornare vitae, tempor vitae, volutpat id, nisi. Sed sagittis. Donec ac pede. Fusce vehicula. Praesent a diam. Donec mattis ante vel justo. Duis sit amet tortor. Proin mauris pede, luctus sed, sagittis in, hendrerit at, felis. Maecenas sodales, justo eu suscipit nonummy, elit augue aliquet urna, vitae pretium elit lorem ut justo. Mauris lacus nunc, tempor sit amet, molestie sit amet, gravida a, tortor.\r\n\r\nUt nisi libero, fringilla eu, fermentum ultricies, auctor non, urna. Nullam venenatis venenatis magna. Vestibulum ut enim. Vestibulum vitae erat vel pede euismod tempus. Ut suscipit malesuada mauris. Nullam ultrices leo et odio. Ut et nulla. Quisque elit justo, auctor ut, tempor sed, fermentum nec, sem. Curabitur auctor, pede ut condimentum adipiscing, enim metus porttitor lacus, ut interdum tellus lorem et neque. Vivamus adipiscing. Aenean vestibulum. Aliquam bibendum libero id erat. Fusce luctus, lectus a semper pellentesque, sem nibh luctus felis, in laoreet felis libero sed odio. Etiam et diam et quam ornare consequat. Morbi ac diam eget est dapibus fermentum. Suspendisse potenti. Cras sem.', '', 0),
(20, 1, 'LG Refrigerator - Floral collection T676', 'Ut aliquam velit id ante. Suspendisse eu massa nec augue rhoncus semper. Maecenas eget lorem sed sem vehicula condimentum. Sed aliquam tellus eget eros. Quisque pharetra ullamcorper magna. Aliquam semper cursus justo. Vivamus congue. Quisque est velit, rutrum sit amet, viverra laoreet, convallis vitae, tellus. Nullam dolor augue, tempor nec, porta sed, pulvinar non, leo. Suspendisse aliquam volutpat pede.\r\n\r\nSed vitae dolor. Etiam eget felis et eros mollis volutpat. Duis tristique mattis odio. Nulla nibh. Aliquam ligula pede, posuere sed, feugiat tincidunt, pellentesque vitae, tortor. Morbi massa elit, adipiscing a, egestas et, congue nec, dui. Maecenas pretium ultrices metus. Nulla mattis tellus et libero tempus euismod. Suspendisse ornare laoreet sapien. Phasellus malesuada. Fusce venenatis, nisi ut dapibus sollicitudin, pede nunc gravida nibh, et imperdiet eros velit vitae ligula. Donec non arcu. Duis tempor dapibus orci. Ut tincidunt cursus purus. Vestibulum arcu mi, lacinia at, porttitor at, elementum sit amet, ipsum. In convallis tempor leo.', '', 0),
(21, 1, 'Mauviel MHeritage Copper and Stainless Steel Rondeau, 28cm', 'Proin neque est, consectetuer non, eleifend eu, placerat vitae, enim. Donec egestas. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas orci nulla, semper quis, vehicula ut, gravida non, augue. Praesent et ligula non justo condimentum convallis. Duis pede. Proin quis nibh. Donec nisi lacus, rhoncus pulvinar, accumsan eu, semper at, enim. Fusce imperdiet, arcu eget fringilla vestibulum, sem orci rhoncus odio, pulvinar fermentum sem turpis et dolor. Quisque fermentum lobortis dui. Nullam tempus urna et tellus. Integer tincidunt urna in turpis. Pellentesque eros tortor, varius et, tristique quis, sagittis id, dolor. Vestibulum molestie.\r\n\r\nNam rhoncus orci ut velit. Phasellus magna odio, convallis non, vehicula a, mollis ac, velit. Phasellus augue diam, laoreet non, malesuada eget, fermentum a, pede. Pellentesque metus sem, ornare nec, mattis id, accumsan et, justo. Nullam at sem quis erat volutpat mattis. Aliquam erat volutpat. Quisque ipsum nisi, luctus vel, gravida ac, porta eget, mauris. Nulla ante eros, congue a, varius eu, laoreet et, massa. Nam consectetuer erat id tellus. Mauris hendrerit, dolor id eleifend ultricies, est ligula auctor risus, eget porttitor metus enim at felis. Praesent posuere, lectus porta volutpat posuere, ante leo volutpat risus, fringilla adipiscing purus eros nec lectus. Donec tempor urna sed libero gravida cursus. Nullam mollis est vel sapien. Fusce viverra suscipit metus. Cras eu risus. Aliquam nec leo. Proin non risus. Suspendisse id felis eget purus ornare sagittis. Maecenas et nibh et velit vestibulum adipiscing.', '', 3),
(22, 1, 'Mauviel MHeritage Copper and Stainless Steel Saute Pan, 24cm', 'Nam in risus. Praesent nec ligula ut dolor egestas gravida. Pellentesque velit augue, vulputate ac, facilisis ut, placerat vitae, est. Quisque augue arcu, scelerisque sit amet, ultrices nec, fringilla a, sem. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Mauris sit amet dolor. Mauris tincidunt velit et enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Vivamus convallis, dui sed ultrices consectetuer, turpis eros blandit lorem, vel ultricies magna lorem sed magna. Integer tempus. Integer feugiat laoreet ante. Ut eu nisl. Quisque porta lorem vel purus. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Suspendisse mi metus, sodales vitae, consectetuer eu, malesuada eget, velit.\r\n\r\nCras tortor augue, ullamcorper quis, sodales ut, faucibus id, ante. Morbi lacinia ligula et velit. Quisque ante. Aliquam vel neque vel dolor cursus molestie. Vivamus vestibulum. Mauris sit amet nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla lorem est, bibendum ullamcorper, molestie cursus, viverra eget, sapien. Aliquam congue, orci ut convallis tempus, turpis sem tempor mi, quis rhoncus ligula magna placerat mi. Phasellus metus. Nullam id eros. Curabitur sit amet ipsum. Donec venenatis, leo id dapibus egestas, nulla leo iaculis lacus, sit amet sollicitudin tellus nisl eu neque. Suspendisse leo elit, porttitor elementum, vulputate vel, egestas in, nulla. Mauris semper, nunc et pellentesque gravida, nisl pede vulputate mauris, eget vestibulum lacus neque sit amet mauris. Mauris nulla nibh, tincidunt quis, aliquet ac, condimentum sed, nunc. Sed sit amet orci.', '', 1),
(23, 1, 'Mauviel MHeritage Copper and Stainless Steel Stew Pot, 24cm', 'Aliquam erat volutpat. Sed ipsum. In a felis in erat faucibus tempus. Donec vehicula, metus eget ullamcorper suscipit, mauris elit aliquet dui, porttitor tristique enim diam at justo. Ut fringilla, erat in bibendum gravida, odio elit consequat ligula, eget dapibus ante diam id orci. Proin vel tellus. Vivamus neque nisl, lobortis id, sollicitudin et, eleifend eu, dui. Cras tincidunt justo ut libero. Aenean eget felis sit amet nunc rutrum lacinia. Nam molestie mollis purus. Fusce pede libero, porta ac, pulvinar non, fermentum ut, nisl. Cras porta vulputate tortor. Ut non nibh. Ut porttitor purus sit amet nibh.\r\n\r\nSuspendisse congue convallis orci. Etiam non justo in justo sollicitudin consectetuer. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Nam in massa eget tellus vulputate lobortis. Mauris commodo purus vitae turpis. Donec tempus mauris. Fusce diam sapien, commodo quis, euismod ut, malesuada a, nisl. Etiam convallis pede eget turpis. Cras et mi. Phasellus iaculis enim pulvinar ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aenean tincidunt quam ut lectus. Donec ut orci sit amet pede venenatis hendrerit. Fusce dignissim felis.', '', 15),
(24, 1, 'Meat Grinder  SMG 4382', 'Quisque varius tincidunt enim. Sed augue. Donec nonummy, lacus eu elementum blandit, lectus est consequat est, at tristique eros tortor sit amet lorem. Cras metus ipsum, tincidunt eget, sollicitudin sed, lacinia id, urna. Aliquam vitae justo id justo volutpat placerat. Pellentesque interdum, orci vitae auctor porta, est nunc posuere dolor, et placerat velit est sed mi. Nulla faucibus lacinia diam. Proin eu leo sit amet ligula fermentum adipiscing. Donec tortor lacus, rhoncus a, blandit vel, suscipit a, erat. Morbi nec quam dignissim tortor cursus consectetuer. Suspendisse potenti.\r\n\r\nMorbi purus. In hac habitasse platea dictumst. Morbi sed nunc sit amet ante gravida consequat. Ut lorem neque, porta vitae, blandit id, posuere et, felis. Mauris sapien diam, aliquet quis, suscipit id, vehicula sit amet, massa. Ut vel dolor. Sed vulputate, mauris id rhoncus fringilla, erat elit ullamcorper quam, ut suscipit nulla sem eu velit. In lacus. Fusce mattis. Nullam feugiat lacus nec tellus. In viverra nisl in dolor. Sed vestibulum, dolor nec iaculis dictum, mauris purus porta nisi, sed fringilla nisl lorem et ligula. Quisque tristique placerat nisi. Nam mi. Fusce eget odio. Fusce odio metus, laoreet a, faucibus eu, mattis id, nunc. Aliquam enim ipsum, aliquam eget, viverra vitae, congue vitae, diam. Aenean quam tortor, varius sit amet, viverra ut, sodales ut, nisl. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Ut vitae libero eu quam vulputate dignissim.', '', 2),
(25, 1, 'MEAT GRINDER Avilla av-0304', 'Pellentesque diam justo, tempus ac, tincidunt in, scelerisque tempus, nibh. Mauris accumsan consectetuer sapien. Nulla facilisis accumsan mauris. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla sit amet mauris. In quis mauris vitae mauris consequat tincidunt. Sed eu neque. In quam eros, pharetra at, volutpat quis, volutpat et, nisi. Cras lacinia elit a leo. Sed urna neque, condimentum in, bibendum vitae, aliquet eu, dui. Vivamus eu pede. Donec accumsan mattis justo. Maecenas ultricies, odio in sollicitudin euismod, nunc sem semper mauris, lacinia pretium nunc tellus eu mauris. In lacus. Cras mattis. Vestibulum varius. Nulla iaculis, diam non fringilla tempor, ligula massa pellentesque augue, sit amet faucibus tellus enim vel turpis. Nam aliquet. Maecenas nonummy, lectus id semper hendrerit, elit arcu pulvinar tortor, et auctor sem diam vestibulum tortor. Phasellus in lectus.\r\n\r\nSed pellentesque, mauris quis pellentesque tristique, enim urna tristique lorem, non pellentesque nunc turpis vitae metus. Morbi varius turpis at nisi. Etiam at justo sed nisl varius vehicula. Curabitur purus est, faucibus in, dapibus posuere, aliquet ut, sapien. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aenean dui lectus, posuere id, auctor non, molestie ornare, tortor. Nam lobortis, velit vel congue laoreet, tortor diam suscipit mauris, quis blandit nisi mauris id nisi. Fusce sem velit, porta id, rhoncus vulputate, placerat in, nibh. Donec nec libero. Curabitur a orci.', '', 2),
(26, 1, 'Meat Grinder MG-2050(R)', 'Nam blandit quam id justo. Mauris mollis malesuada odio. Vestibulum massa. Fusce quis eros et eros tincidunt dictum. Aenean dui lorem, condimentum nec, iaculis eget, mattis in, libero. Quisque consectetuer odio vel nisi. Fusce luctus leo nec ipsum. Maecenas pretium lectus at felis. Vestibulum vitae tortor at ligula viverra laoreet. Donec adipiscing pellentesque ipsum. Donec vulputate consequat massa. Integer ultrices, tellus ac fringilla vehicula, felis felis egestas ligula, eget suscipit risus velit at arcu. In pede eros, scelerisque eget, tincidunt et, semper eget, erat. Suspendisse tortor enim, sollicitudin feugiat, fringilla quis, laoreet in, dui. Proin ultricies arcu quis pede.\r\n\r\nNulla non massa. Aliquam mollis, ipsum vel sollicitudin congue, libero purus sagittis massa, ut posuere velit lacus non lectus. Maecenas tincidunt. Vestibulum tincidunt augue in est. Nulla facilisi. In gravida, sapien non sodales pulvinar, neque lacus eleifend dolor, a pulvinar ligula dui sed erat. Aliquam diam. Pellentesque vel purus. Duis eget est vel est fermentum egestas. Cras a mi vitae quam porttitor dictum.', '', 12),
(27, 1, 'Mechanical Kitchen Scales', 'Duis eros justo, gravida vel, aliquam sed, bibendum ut, nibh. Donec molestie lorem in massa vehicula malesuada. Aenean vehicula fermentum nisi. Morbi nulla. Quisque nunc. Curabitur lorem mi, pulvinar sed, laoreet sit amet, sollicitudin in, lorem. Sed accumsan, dolor in feugiat euismod, elit elit aliquet erat, sed iaculis sapien est rhoncus mi. Integer lacinia nonummy turpis. Aliquam erat volutpat. Etiam eget arcu non metus tincidunt ultrices.\r\n\r\nCras semper odio sed dolor. Nullam egestas. Vestibulum porta porta quam. Fusce quam libero, malesuada vitae, tempor in, consectetuer vel, arcu. Maecenas tempus est iaculis metus. Nunc consectetuer hendrerit pede. Praesent eget nisi. Morbi fermentum imperdiet magna. In hac habitasse platea dictumst. Nunc libero lacus, interdum ut, tempor quis, hendrerit a, augue.\r\n\r\nSuspendisse eu dolor a nunc posuere vehicula. Nam augue risus, imperdiet sed, vehicula eget, ultrices dapibus, est. Quisque enim. Curabitur sed purus eget purus ornare tincidunt. Quisque mi nulla, egestas in, malesuada sit amet, laoreet at, lacus. Mauris non lectus. Curabitur ac nisl quis metus auctor convallis. Quisque libero massa, ultrices non, imperdiet quis, fringilla et, nunc. Aliquam neque neque, blandit sed, vulputate nec, auctor non, dolor. Pellentesque auctor porttitor lectus. Donec lectus justo, congue vel, blandit quis, euismod vel, tellus. Maecenas ultrices libero ut sem. Cras fermentum. Donec eu lorem a ligula bibendum scelerisque. Vestibulum nisi.', '', 35),
(28, 1, 'Modern fridge freezer Fagor FFA-8865', 'Integer porta risus quis quam. Nam nulla. Phasellus elementum iaculis ipsum. Nunc condimentum. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur vehicula dui sagittis dui. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Nullam quis est accumsan nisl lacinia ornare. Suspendisse dictum felis non lectus. Curabitur id elit et ligula pharetra ornare. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Praesent porttitor ligula quis leo. Aenean vehicula egestas augue. Nulla gravida leo sit amet sem. Ut tincidunt pulvinar turpis. Nunc diam. Donec nisi lacus, ultrices iaculis, feugiat sit amet, fermentum in, est. Sed iaculis, sem ac eleifend facilisis, odio urna interdum elit, hendrerit viverra justo libero ut lectus.\r\n\r\nProin posuere, diam id tincidunt commodo, metus ipsum tristique elit, et sodales est magna eget leo. Aliquam augue velit, vulputate sit amet, hendrerit in, scelerisque a, pede. Mauris dapibus tincidunt ligula. In quis ligula. Aenean pretium hendrerit dolor. Fusce vitae pede. Donec vehicula volutpat enim. Phasellus libero. Proin eu magna. Vestibulum interdum. Morbi ut augue vel orci blandit dapibus. Pellentesque nunc enim, sollicitudin at, tincidunt eu, mollis sit amet, libero. Fusce enim leo, egestas at, consequat eget, porttitor suscipit, nunc. Pellentesque ut magna a justo tincidunt mollis. In pretium, massa at elementum fermentum, turpis est scelerisque pede, quis auctor odio nunc nec ante. Proin quis metus. Pellentesque commodo tortor.', '', 2),
(29, 1, 'Poachpod Silicone Egg Poachers', 'Nullam varius odio a justo. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Aliquam nisl erat, rutrum ac, mollis id, bibendum id, nunc. Morbi dolor turpis, commodo ut, lacinia ut, tempus quis, tortor. Cras malesuada suscipit lorem. Etiam gravida, metus eu ullamcorper porttitor, pede dui viverra massa, ac imperdiet diam enim vitae velit. Praesent volutpat ultrices elit. Aenean quis massa. Praesent eget dui id diam interdum vulputate. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.\r\n\r\nPellentesque ac est in tortor fermentum tristique. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Morbi cursus risus ac pede. Nunc orci. Praesent risus. Nunc pretium. Cras nisl odio, dapibus quis, viverra vitae, lobortis sit amet, augue. Ut pellentesque tellus interdum elit. Nulla id nisl. Nulla varius. Nulla et dolor. Proin eleifend nibh ultricies pede.', '', 0),
(30, 1, 'Salter Orb Mechanical Kitchen Scale', 'In hac habitasse platea dictumst. Nulla facilisi. Pellentesque nulla orci, viverra eu, convallis nec, ullamcorper sed, felis. Cras fermentum eros eget lorem. In blandit purus sit amet erat. Etiam a justo nec arcu consequat mattis. Quisque pharetra, ante sit amet tincidunt vestibulum, tortor neque venenatis leo, a ultricies purus tellus nec turpis. Phasellus risus pede, consequat nec, viverra a, tempor a, dui. Morbi rhoncus augue non justo. Vivamus vitae mi eget lectus porta consequat. Sed neque. Pellentesque neque augue, accumsan a, ornare vitae, volutpat vel, neque. In euismod fringilla arcu.\r\n\r\nNam ultricies aliquet odio. Cras consequat ligula at libero. Nullam diam augue, sollicitudin et, facilisis nec, auctor a, turpis. Mauris feugiat, ipsum id sollicitudin feugiat, quam velit molestie mi, dapibus dapibus neque diam quis tortor. Aenean vitae massa vel turpis auctor dictum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Mauris a tortor ac massa commodo hendrerit. Praesent in quam. Maecenas venenatis adipiscing mauris. Sed suscipit venenatis odio. Pellentesque porttitor nonummy libero. Etiam non tellus tempus tortor ornare accumsan. Nullam dolor justo, pellentesque sed, ultricies sed, facilisis ac, nunc. Phasellus bibendum bibendum eros. Maecenas orci nulla, gravida ut, pellentesque id, pharetra vitae, orci. In posuere elit ac augue. Nam augue velit, molestie non, tincidunt in, tincidunt in, urna. In velit elit, imperdiet sed, faucibus non, pharetra in, urna. Donec egestas.', '', 3),
(31, 1, 'Side-by-side ELECTROLUX Refrigerator', 'Sed vulputate. Nulla volutpat mollis ligula. Duis lobortis orci in tortor. Donec adipiscing lacinia erat. Duis in massa et lorem tempus ornare. Vestibulum mi enim, rutrum ac, eleifend vel, pellentesque id, leo. In porttitor dolor eget orci. Suspendisse felis ipsum, lobortis porttitor, dapibus quis, posuere non, lectus. Etiam eleifend risus a lectus. Etiam consequat, erat in pellentesque rhoncus, ligula lectus luctus ante, sed accumsan nibh risus at nisl. Nullam placerat, urna non ultricies convallis, pede pede dignissim orci, eget consectetuer urna pede posuere nulla.\r\n\r\nInteger ante risus, rutrum eu, ullamcorper eget, pellentesque a, libero. Integer sed lectus. Sed in leo. Aliquam lorem massa, elementum vel, lacinia a, malesuada sed, felis. Etiam vulputate cursus nisl. Cras dolor turpis, eleifend sit amet, consectetuer at, molestie non, nibh. Etiam sed magna quis dolor tempor ullamcorper. Sed nonummy dolor a nisi. Vestibulum elementum purus nec nunc. Duis egestas lacinia pede. Cras vitae diam eu urna auctor aliquet. Fusce id augue. Fusce tempus magna et nibh. Integer feugiat nisi sed velit. Integer nec metus. Duis tellus ante, semper non, pellentesque vel, elementum cursus, ipsum. Nullam sollicitudin, diam id ultrices vehicula, quam orci adipiscing leo, quis consequat augue tellus eget risus. Nulla vitae ante.', '', 1),
(32, 1, 'Siemens KD-36NA-40 fridge freezer', 'Nam viverra, elit pellentesque dignissim tristique, nulla turpis varius odio, at facilisis libero augue ut velit. Maecenas varius. Fusce non dui. Nunc a sem et ipsum volutpat imperdiet. Suspendisse vel tellus eget felis egestas pretium. Cras dapibus sollicitudin urna. Nam nisi nisi, interdum eu, imperdiet mollis, accumsan sit amet, dolor. Aliquam erat volutpat. Sed congue. Etiam tincidunt. Duis commodo est a turpis. Integer purus. Suspendisse leo. Nulla tincidunt metus in nisl. In hac habitasse platea dictumst. Morbi congue laoreet diam. Integer commodo condimentum nisl. Nullam semper. Duis euismod, risus quis lobortis tempor, mi ante elementum dui, et molestie ligula est eget leo.\r\n\r\nQuisque quis est. Cras id nulla. Praesent id lectus. Sed pharetra, arcu a accumsan iaculis, leo purus commodo eros, at pulvinar purus mauris at lacus. Sed vitae elit et tellus pellentesque auctor. Nam in pede. Praesent quis est sit amet turpis laoreet lacinia. Curabitur fringilla sagittis neque. Proin eu lectus. Cras enim pede, ultrices at, mollis quis, volutpat imperdiet, nibh. Nunc porta laoreet nisi. Donec cursus semper orci. Quisque quis leo vulputate nulla tincidunt cursus. Duis at magna eget neque molestie dictum. Morbi at pede. Mauris consectetuer scelerisque sapien. Aliquam erat volutpat. Vivamus rhoncus tellus a sem. Morbi faucibus, mi sit amet dictum feugiat, metus neque suscipit nibh, non tincidunt urna augue in enim.', '', 38),
(33, 1, 'SMEG - Compact Refrigerator Mini-fridge FAB-10UJ', 'Morbi ipsum metus, eleifend a, venenatis nec, vehicula et, lectus. Duis at magna a leo vehicula volutpat. Etiam quis arcu. Integer sodales venenatis sem. Nullam eleifend porta neque. Proin lectus diam, placerat in, vehicula adipiscing, lobortis in, enim. Curabitur sit amet pede. Sed faucibus volutpat arcu. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec ipsum pede, dictum eu, suscipit id, ullamcorper sit amet, lectus. Sed cursus accumsan mi. Nunc accumsan urna nec est. Maecenas mattis velit in pede.\r\n\r\nMaecenas lorem. Mauris vehicula molestie mauris. Vestibulum nulla. Proin convallis. Aenean non nisl sit amet pede cursus bibendum. Proin quis dolor. Sed vehicula elit et eros. Cras luctus vestibulum massa. Ut porttitor. Maecenas ac felis. Nulla facilisi. Ut orci purus, sagittis sed, mollis vehicula, viverra in, turpis. Praesent varius. Vestibulum eu mauris at nibh vehicula feugiat. Fusce a sem.', '', 0),
(34, 1, 'SMEG - Contemporary Refrigerator FPD', 'Nullam nonummy. Nunc sit amet est. Nulla turpis lectus, placerat id, porta vitae, tempor id, erat. Nam mauris. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Duis tempus pellentesque libero. Integer vehicula pulvinar odio. Donec pede purus, viverra nec, lobortis quis, molestie tempor, urna. Vestibulum scelerisque tincidunt sapien. Nam justo mi, ultricies dignissim, interdum et, viverra a, enim. Duis rhoncus pede nec sapien. Ut congue nibh quis justo. Donec nec libero. Praesent hendrerit pellentesque elit. Curabitur nisi augue, commodo tristique, dapibus in, iaculis id, sapien. Phasellus nunc nisl, mollis ac, auctor ac, dapibus at, tortor. Sed placerat velit at mi.\r\n\r\nClass aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Pellentesque nulla ante, interdum vitae, mollis et, dignissim ultricies, turpis. Nulla tempus condimentum lorem. Phasellus bibendum fringilla risus. Duis congue lectus sed nulla. Suspendisse id lectus. Curabitur quis odio. Nunc nisi lorem, ultrices sit amet, porta at, porta commodo, nisi. Donec molestie arcu nec elit accumsan pellentesque. Duis sit amet dui.\r\n\r\nSuspendisse nibh eros, mollis tristique, bibendum at, tempor in, dolor. Donec vel ipsum. Pellentesque varius sagittis mi. Sed ut lorem. In ut elit a nisi facilisis dignissim. Quisque venenatis libero facilisis nulla. Nullam sodales. Proin eget turpis. Suspendisse posuere. Sed turpis massa, tristique cursus, tincidunt at, tempor at, tellus. Phasellus eu mi.', '', 0),
(35, 1, 'Tefal Jamie Oliver Pressure Cooker', 'Duis quis felis a ligula rhoncus tincidunt. Donec at ipsum. Mauris sit amet orci. Aliquam rhoncus fermentum risus. Mauris eu nisl id ligula fringilla bibendum. Sed tempus. Aenean quis massa. In libero. Pellentesque fringilla. Nunc sit amet neque eget orci tincidunt accumsan. Praesent in quam eget orci lobortis rutrum. Aliquam elementum nunc in nulla. Morbi sit amet arcu. Maecenas venenatis, tellus et scelerisque sollicitudin, elit justo ornare turpis, ut tincidunt tortor metus at quam. Nulla laoreet felis. Mauris augue leo, blandit at, faucibus at, accumsan sit amet, purus. In cursus dignissim mi. Curabitur ac lectus ut diam congue varius. Aliquam sed nibh.\r\n\r\nSed molestie consectetuer justo. Fusce eros. Phasellus rutrum. Suspendisse lectus. Duis convallis nibh at eros. In eget metus. Aenean dolor dui, pretium sit amet, nonummy sit amet, accumsan id, quam. Vestibulum vel leo. Quisque tortor odio, pulvinar vitae, tempor in, commodo non, odio. In dapibus erat eget tellus. Donec sagittis nisi sit amet dolor. Ut vitae quam. In nec nibh. Sed metus neque, commodo sed, congue non, vestibulum ut, ligula. Duis ligula velit, laoreet nec, consequat vitae, tristique ac, augue. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla a ligula. Nam vestibulum fermentum ante.', '', 1),
(36, 1, 'Typhoon Double Tier Bamboo Steamer', 'Sed ultricies eros placerat tellus. Donec nec elit. Nunc vestibulum auctor augue. Pellentesque imperdiet euismod massa. Curabitur et lectus. Nulla facilisi. Curabitur sodales ullamcorper nibh. Vestibulum blandit adipiscing enim. Etiam luctus felis a metus. Donec congue bibendum diam. Vestibulum bibendum rhoncus sem. Aenean imperdiet accumsan tortor. Nunc faucibus, arcu id congue hendrerit, sem nisi scelerisque elit, et adipiscing pede massa quis pede. Vivamus bibendum turpis non mi. Vivamus venenatis augue eget tellus. Pellentesque hendrerit, erat non pellentesque euismod, diam quam sagittis tortor, sit amet accumsan massa sem vitae sapien. Donec commodo ligula nec metus. Vestibulum feugiat dolor sit amet nunc.\r\n\r\nMorbi tincidunt gravida erat. Nulla id arcu. Suspendisse potenti. Aliquam iaculis justo sit amet tortor. Duis consequat, neque vitae malesuada posuere, ante est blandit turpis, non consectetuer elit enim vitae sapien. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla nisl dolor, placerat quis, mattis eu, tristique vitae, mi. Pellentesque facilisis aliquet urna. Cras eget nisl eu massa posuere tempor. Nullam tellus lectus, cursus vitae, tempus nec, consectetuer adipiscing, ligula. Suspendisse potenti. Fusce rutrum venenatis nibh. Quisque mauris lectus, egestas a, pharetra et, faucibus et, nulla. Vestibulum at elit sit amet nisi hendrerit placerat. Praesent ligula. Phasellus tincidunt, metus pretium vulputate posuere, leo enim varius justo, quis lacinia dolor odio ac metus. Curabitur faucibus pulvinar diam.', '', 0),
(37, 1, 'Umbra Saddle Sink Caddy', 'Donec dolor dolor, porta a, viverra quis, congue in, quam. Sed et quam. Pellentesque ut urna in augue interdum pharetra. Pellentesque quis orci. Nulla sed lacus eget tortor cursus laoreet. Quisque pellentesque arcu vitae quam adipiscing ornare. Integer et mi nec magna pulvinar elementum. Quisque feugiat, mi vulputate consectetuer aliquam, sapien pede hendrerit felis, vulputate tempus ipsum purus ut metus. Pellentesque a tellus eget dui condimentum blandit. Etiam posuere molestie lorem. In sed dui. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus ac felis eu odio ullamcorper lacinia. Maecenas feugiat pellentesque orci. Cras auctor. Aliquam turpis. Nullam porttitor elementum turpis.\r\n\r\nVivamus dui nunc, vestibulum non, rutrum ut, scelerisque eget, diam. Integer leo velit, facilisis sed, luctus a, aliquam sed, orci. Proin ac augue. Maecenas turpis metus, tempus at, sagittis vitae, gravida in, nulla. Donec consectetuer. Morbi adipiscing sem in neque. In turpis magna, hendrerit ac, egestas nec, suscipit vel, orci. Suspendisse potenti. In eu tellus. Mauris in neque sed augue ultrices ultrices. Nam pellentesque. Nunc sagittis mauris. Maecenas sed felis. Curabitur mattis blandit enim. In ac elit et nisl fermentum tristique. Fusce malesuada ornare odio. Integer sem.', '', 4),
(38, 1, 'Water Kettle SWK 1000OE', 'Quisque sed leo. Vivamus arcu purus, adipiscing et, consequat id, tincidunt sed, ligula. Proin bibendum dignissim sem. Nam tempus. Vestibulum sagittis suscipit urna. Vestibulum malesuada commodo odio. Nam fermentum neque sit amet massa. Nunc blandit lacus in quam. Aliquam fringilla, massa vel malesuada feugiat, enim mi molestie turpis, in rhoncus dui tellus vitae turpis. Donec urna enim, congue ut, hendrerit nec, imperdiet sed, libero.\r\n\r\nNulla ante eros, sagittis et, laoreet in, congue nec, odio. In lectus nisi, scelerisque quis, condimentum a, sollicitudin vitae, ligula. Maecenas blandit. Duis sodales euismod lectus. Sed vel est et orci laoreet ultricies. Mauris consequat placerat diam. Etiam ut libero. Pellentesque aliquet fermentum velit. Nullam risus metus, dignissim interdum, dapibus sed, posuere ac, mi. Mauris condimentum, neque vel tristique faucibus, mauris tortor tincidunt nunc, at pretium turpis dui id elit. Donec sit amet est. Mauris quis erat ac diam tincidunt hendrerit. Fusce malesuada tortor ut leo. Nulla facilisi. Aenean placerat, eros quis ultrices vehicula, enim lacus interdum turpis, non iaculis metus odio sit amet tellus. Pellentesque cursus tempor metus. In aliquam pulvinar nibh.', '', 1),
(39, 1, 'Water Kettler SWK 1051', 'Maecenas lacus. Nulla adipiscing lorem et lacus. Etiam interdum dapibus mauris. Suspendisse dictum nunc in lorem. Mauris nec odio ut ante tincidunt accumsan. Integer dapibus, nisi et sollicitudin aliquam, tortor tortor tempus ante, quis porta justo pede non velit. Nunc tincidunt suscipit nisi. Quisque libero. Sed dignissim orci at sem. Curabitur sed orci non ligula venenatis congue.\r\n\r\nCras convallis, augue at faucibus vehicula, mi eros volutpat tellus, ut dignissim nibh tellus sed neque. Mauris dapibus pharetra odio. Vivamus quis purus. Nam et massa. Etiam sagittis, tellus blandit sollicitudin luctus, nisl nibh placerat nisl, a varius elit nisi at ligula. Nullam et nulla. Vivamus erat nulla, lobortis vel, nonummy eget, nonummy at, odio. Morbi pellentesque luctus metus. Fusce velit. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.', '', 2),
(40, 1, 'Water Kettler SWK 1753', 'Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce bibendum dictum tortor. Etiam malesuada dictum urna. In vel enim quis urna suscipit commodo. Donec sollicitudin lectus. Ut interdum adipiscing tellus. Cras elit nunc, ultrices luctus, ullamcorper sed, tempus at, urna. In a pede. Aliquam nisl tortor, interdum vitae, cursus vitae, pretium at, odio. Etiam sed ante quis nunc elementum interdum. Aenean vel ligula. Aliquam tincidunt volutpat urna. Donec velit velit, interdum eget, dictum at, dictum in, nisl. Etiam tempor. Duis pellentesque.\r\n\r\nCurabitur nunc nibh, dignissim vel, porttitor at, pretium in, massa. Nunc lorem enim, egestas et, fringilla sed, mattis eget, erat. Etiam id tortor. In in nulla. Etiam lacinia. Pellentesque vestibulum massa non neque. Morbi faucibus rhoncus mi. Suspendisse potenti. Suspendisse gravida metus ac ligula. Phasellus sodales ultricies libero. Curabitur dignissim ante nec metus. Vestibulum bibendum. Nullam bibendum, orci ac commodo nonummy, diam neque dictum turpis, quis tincidunt leo tellus sit amet lorem. Nullam porttitor interdum lectus. Nunc nec risus a nibh tempus congue. Quisque tincidunt tincidunt pede. Proin volutpat adipiscing elit. Ut a arcu eu nisl rutrum cursus. Donec libero.', '', 4);

# --------------------------------------------------------

# 
# Table structure for table `products_to_categories`
# 

DROP TABLE IF EXISTS `products_to_categories`;
CREATE TABLE `products_to_categories` (
  `products_id` int(11) NOT NULL default '0',
  `categories_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`,`categories_id`),
  KEY `idx_cat_prod_id_zen` (`categories_id`,`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

# 
# Dumping data for table `products_to_categories`
# 

INSERT INTO `products_to_categories` (`products_id`, `categories_id`) VALUES 
(1, 51),
(2, 51),
(3, 51),
(4, 51),
(5, 2),
(6, 2),
(7, 2),
(8, 2),
(9, 3),
(10, 3),
(11, 3),
(12, 3),
(13, 4),
(14, 4),
(15, 4),
(16, 4),
(17, 5),
(18, 5),
(19, 5),
(20, 5),
(21, 6),
(22, 6),
(23, 6),
(24, 6),
(25, 52),
(26, 52),
(27, 52),
(28, 52),
(29, 53),
(30, 53),
(31, 53),
(32, 53),
(33, 54),
(34, 54),
(35, 54),
(36, 54),
(37, 55),
(38, 55),
(39, 55),
(40, 55),
(1, 56),
(2, 56),
(3, 56),
(4, 56),
(5, 57),
(6, 57),
(7, 57),
(8, 57),
(9, 61),
(10, 61),
(11, 61),
(12, 61),
(13, 62),
(14, 62),
(15, 62),
(16, 62),
(17, 63),
(18, 63),
(19, 63),
(20, 63),
(21, 64),
(22, 64),
(23, 64),
(24, 64),
(25, 65),
(26, 65),
(27, 65),
(28, 65),
(29, 66),
(30, 66),
(31, 66),
(32, 66),
(33, 71),
(34, 71),
(35, 71),
(36, 71),
(37, 72),
(38, 72),
(39, 72),
(40, 72),
(1, 73),
(2, 73),
(3, 73),
(4, 73),
(5, 74),
(6, 74),
(7, 74),
(8, 74),
(9, 75),
(10, 75),
(11, 75),
(12, 75),
(13, 81),
(14, 81),
(15, 81),
(16, 81),
(17, 82),
(18, 82),
(19, 82),
(20, 82),
(21, 83),
(22, 83),
(23, 83),
(24, 83),
(25, 84),
(26, 84),
(27, 84),
(28, 84),
(29, 85),
(30, 85),
(31, 85),
(32, 85),
(33, 86),
(34, 86),
(35, 86),
(36, 86);
# --------------------------------------------------------

# 
# Table structure for table `reviews`
# 

DROP TABLE IF EXISTS `reviews`;
CREATE TABLE `reviews` (
  `reviews_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `customers_id` int(11) default NULL,
  `customers_name` varchar(64) NOT NULL default '',
  `reviews_rating` int(1) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `reviews_read` int(5) NOT NULL default '0',
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`reviews_id`),
  KEY `idx_products_id_zen` (`products_id`),
  KEY `idx_customers_id_zen` (`customers_id`),
  KEY `idx_status_zen` (`status`),
  KEY `idx_date_added_zen` (`date_added`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

# 
# Dumping data for table `reviews`
# 

INSERT INTO `reviews` (`reviews_id`, `products_id`, `customers_id`, `customers_name`, `reviews_rating`, `date_added`, `last_modified`, `reviews_read`, `status`) VALUES
(1, 21, 1, 'Lorem Ipsum Dolor', 5, '2011.11.11', NULL, 5, 1),
(2, 22, 1, 'Lorem Ipsum Dolor', 4, '2011.10.10', NULL, 4, 1),
(3, 23, 1, 'Lorem Ipsum Dolor', 3, '2011.09.09', NULL, 3, 1),
(4, 24, 1, 'Lorem Ipsum Dolor', 2, '2011.08.08', NULL, 2, 1),
(5, 25, 1, 'Lorem Ipsum Dolor', 1, '2011.07.07', NULL, 1, 1),
(6, 26, 1, 'Lorem Ipsum Dolor', 5, '2011.06.06', NULL, 5, 1);

# --------------------------------------------------------

# 
# Table structure for table `reviews_description`
# 


DROP TABLE IF EXISTS `reviews_description`;
CREATE TABLE `reviews_description` (
  `reviews_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `reviews_text` text NOT NULL,
  PRIMARY KEY  (`reviews_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

# 
# Dumping data for table `reviews_description`
# 

INSERT INTO `reviews_description` (`reviews_id`, `languages_id`, `reviews_text`) VALUES
(1, 1, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. In sit amet dui. Morbi sed mi. Duis accumsan. Etiam blandit tempus lectus. Proin mattis luctus elit. Nullam porttitor lacus euismod ligula. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur sed lacus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Etiam sapien ante, rutrum ac, commodo in, posuere ut, nibh. Vivamus non leo. Etiam sodales augue. Sed faucibus ligula. Pellentesque sit amet risus. Etiam imperdiet, dui et luctus mollis, nisi tortor mattis sem, vel ultricies sem purus vel nisl. Etiam eget nunc. Etiam at sem eget justo elementum eleifend.\r\n\r\nUt nec magna. Nunc vel purus. Fusce felis. Suspendisse et ligula non sem volutpat suscipit. Cras sed neque consectetuer lorem ultrices pretium. Curabitur nibh leo, sagittis ut, rhoncus vitae, ornare quis, justo. Sed vel felis eleifend nisl commodo pretium. Etiam bibendum. Quisque porta. Nunc porttitor pretium mauris. Aliquam erat volutpat. Nam dolor nunc, placerat nec, convallis nec, iaculis sit amet, libero. Nam feugiat condimentum libero. Aenean orci mauris, volutpat eget, dignissim quis, placerat sed, enim. Ut dictum mauris ut enim. Aliquam nec lorem. Pellentesque luctus. Pellentesque tempor, lorem id tempus pellentesque, felis eros consectetuer magna, vel congue lectus ante pretium nisl. Etiam non mauris. Pellentesque facilisis.'),
(2, 1, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. In sit amet dui. Morbi sed mi. Duis accumsan. Etiam blandit tempus lectus. Proin mattis luctus elit. Nullam porttitor lacus euismod ligula. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur sed lacus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Etiam sapien ante, rutrum ac, commodo in, posuere ut, nibh. Vivamus non leo. Etiam sodales augue. Sed faucibus ligula. Pellentesque sit amet risus. Etiam imperdiet, dui et luctus mollis, nisi tortor mattis sem, vel ultricies sem purus vel nisl. Etiam eget nunc. Etiam at sem eget justo elementum eleifend.\r\n\r\nUt nec magna. Nunc vel purus. Fusce felis. Suspendisse et ligula non sem volutpat suscipit. Cras sed neque consectetuer lorem ultrices pretium. Curabitur nibh leo, sagittis ut, rhoncus vitae, ornare quis, justo. Sed vel felis eleifend nisl commodo pretium. Etiam bibendum. Quisque porta. Nunc porttitor pretium mauris. Aliquam erat volutpat. Nam dolor nunc, placerat nec, convallis nec, iaculis sit amet, libero. Nam feugiat condimentum libero. Aenean orci mauris, volutpat eget, dignissim quis, placerat sed, enim. Ut dictum mauris ut enim. Aliquam nec lorem. Pellentesque luctus. Pellentesque tempor, lorem id tempus pellentesque, felis eros consectetuer magna, vel congue lectus ante pretium nisl. Etiam non mauris. Pellentesque facilisis.'),
(3, 1, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. In sit amet dui. Morbi sed mi. Duis accumsan. Etiam blandit tempus lectus. Proin mattis luctus elit. Nullam porttitor lacus euismod ligula. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur sed lacus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Etiam sapien ante, rutrum ac, commodo in, posuere ut, nibh. Vivamus non leo. Etiam sodales augue. Sed faucibus ligula. Pellentesque sit amet risus. Etiam imperdiet, dui et luctus mollis, nisi tortor mattis sem, vel ultricies sem purus vel nisl. Etiam eget nunc. Etiam at sem eget justo elementum eleifend.\r\n\r\nUt nec magna. Nunc vel purus. Fusce felis. Suspendisse et ligula non sem volutpat suscipit. Cras sed neque consectetuer lorem ultrices pretium. Curabitur nibh leo, sagittis ut, rhoncus vitae, ornare quis, justo. Sed vel felis eleifend nisl commodo pretium. Etiam bibendum. Quisque porta. Nunc porttitor pretium mauris. Aliquam erat volutpat. Nam dolor nunc, placerat nec, convallis nec, iaculis sit amet, libero. Nam feugiat condimentum libero. Aenean orci mauris, volutpat eget, dignissim quis, placerat sed, enim. Ut dictum mauris ut enim. Aliquam nec lorem. Pellentesque luctus. Pellentesque tempor, lorem id tempus pellentesque, felis eros consectetuer magna, vel congue lectus ante pretium nisl. Etiam non mauris. Pellentesque facilisis.'),
(4, 1, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Mauris tincidunt viverra ipsum. Mauris placerat arcu non purus. In ut tortor. Duis varius facilisis orci. Aenean in nibh non pede consequat varius. Vestibulum tempus gravida nulla. Nullam et felis. Nullam nulla. Duis felis nibh, suscipit sit amet, mollis eu, mollis id, justo. Nulla vestibulum auctor elit. Aliquam quis mi sit amet odio pretium fringilla. Nulla dictum ipsum eget lectus consectetuer consectetuer. Vivamus sit amet lacus. Vivamus lacus sapien, laoreet in, tincidunt vitae, semper sit amet, ante.\r\n\r\nCurabitur vel sem. Proin massa ligula, scelerisque a, pulvinar sit amet, varius sit amet, lectus. Sed pulvinar porta sapien. Vestibulum condimentum turpis. Etiam nunc. Aliquam eu felis quis libero imperdiet volutpat. Vivamus ut tortor. Aliquam erat volutpat. Curabitur sem risus, sollicitudin non, tempus eu, placerat vitae, sapien. Duis congue elementum erat. Quisque sit amet odio. Aliquam accumsan lorem. Proin vehicula sem rhoncus augue. Phasellus ut sem eu odio vestibulum euismod. Donec pulvinar lobortis lacus.\r\n\r\nPraesent vulputate lacus in justo. Phasellus posuere. Aenean volutpat semper urna. Fusce facilisis accumsan urna. Vestibulum nec dolor a mi fringilla venenatis. Quisque sodales urna. Curabitur pharetra auctor ligula. Maecenas suscipit vestibulum turpis. Nunc dictum mi id sem. Mauris vitae lectus. Aenean consequat. Nulla lobortis imperdiet tortor. Duis posuere purus interdum nibh. Fusce ut diam eget lacus laoreet malesuada.'),
(5, 1, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Mauris tincidunt viverra ipsum. Mauris placerat arcu non purus. In ut tortor. Duis varius facilisis orci. Aenean in nibh non pede consequat varius. Vestibulum tempus gravida nulla. Nullam et felis. Nullam nulla. Duis felis nibh, suscipit sit amet, mollis eu, mollis id, justo. Nulla vestibulum auctor elit. Aliquam quis mi sit amet odio pretium fringilla. Nulla dictum ipsum eget lectus consectetuer consectetuer. Vivamus sit amet lacus. Vivamus lacus sapien, laoreet in, tincidunt vitae, semper sit amet, ante.\r\n\r\nCurabitur vel sem. Proin massa ligula, scelerisque a, pulvinar sit amet, varius sit amet, lectus. Sed pulvinar porta sapien. Vestibulum condimentum turpis. Etiam nunc. Aliquam eu felis quis libero imperdiet volutpat. Vivamus ut tortor. Aliquam erat volutpat. Curabitur sem risus, sollicitudin non, tempus eu, placerat vitae, sapien. Duis congue elementum erat. Quisque sit amet odio. Aliquam accumsan lorem. Proin vehicula sem rhoncus augue. Phasellus ut sem eu odio vestibulum euismod. Donec pulvinar lobortis lacus.\r\n\r\nPraesent vulputate lacus in justo. Phasellus posuere. Aenean volutpat semper urna. Fusce facilisis accumsan urna. Vestibulum nec dolor a mi fringilla venenatis. Quisque sodales urna. Curabitur pharetra auctor ligula. Maecenas suscipit vestibulum turpis. Nunc dictum mi id sem. Mauris vitae lectus. Aenean consequat. Nulla lobortis imperdiet tortor. Duis posuere purus interdum nibh. Fusce ut diam eget lacus laoreet malesuada.'),
(6, 1, 'Praesent urna nibh, auctor sit amet, facilisis gravida, adipiscing vel, sem. Nullam metus mi, pretium in, mattis vitae, tempor quis, ligula. Etiam pulvinar tempor sapien. Proin dictum tristique felis. Nunc odio. Mauris molestie pulvinar nulla. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Pellentesque nonummy justo quis nunc. Quisque non enim. Donec arcu orci, pulvinar eu, mattis ac, ornare ut, turpis. In hac habitasse platea dictumst. Suspendisse lacus turpis, molestie pulvinar, accumsan eu, dictum sed, pede. Sed diam diam, molestie sit amet, ultrices vel, blandit in, lectus. Nullam tempor pede sed mi. Cras consequat mauris eget nisi. Nullam ultricies libero nec lacus. Fusce sed risus.');

# --------------------------------------------------------

# 
# Table structure for table `specials`
# 

DROP TABLE IF EXISTS `specials`;
CREATE TABLE `specials` (
  `specials_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `specials_new_products_price` decimal(15,4) NOT NULL default '0.0000',
  `specials_date_added` datetime default NULL,
  `specials_last_modified` datetime default NULL,
  `expires_date` date NOT NULL default '0001-01-01',
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  `specials_date_available` date NOT NULL default '0001-01-01',
  PRIMARY KEY  (`specials_id`),
  KEY `idx_status_zen` (`status`),
  KEY `idx_products_id_zen` (`products_id`),
  KEY `idx_date_avail_zen` (`specials_date_available`),
  KEY `idx_expires_date_zen` (`expires_date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

# 
# Dumping data for table `specials`
# 

INSERT INTO `specials` (`specials_id`, `products_id`, `specials_new_products_price`, `specials_date_added`, `specials_last_modified`, `expires_date`, `date_status_change`, `status`, `specials_date_available`) VALUES
(1, 11, 522.4000, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01'),
(2, 12, 105.4000, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01'),
(3, 13, 514.2500, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01'),
(4, 14, 743.2500, '0001-01-01 00:00:00', '0001-01-01 00:00:00', '2050-01-01', '0001-01-01 00:00:00', 1, '0001-01-01');
        
        